(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    156341,       3571]*)
(*NotebookOutlinePosition[    157022,       3594]*)
(*  CellTagsIndexPosition[    156978,       3590]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\:0423\:0441\:043b\:043e\:0432\:043d\:044b\:0439 \:044d\:043a\:0441\
\:0442\:0440\:0435\:043c\:0443\:043c", "Title"],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041d\:0430\:0439\:0442\:0438 \:043d\:0430\:0438\:0431\:043e\:043b\:044c\
\:0448\:0435\:0435 \:0438 \:043d\:0430\:0438\:043c\:0435\:043d\:044c\:0448\
\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \:0444\:0443\
\:043d\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(z = x\^3\  + y\^3 - \(\(3\)  \(x\)\(\ \)\(y\)\(\ \)\)\)]],
  " \:0432 \:043e\:0431\:043b\:0430\:0441\:0442\:0438  ",
  Cell[BoxData[
      \(0 \[LessEqual] x \[LessEqual] 2\)]],
  ", ",
  Cell[BoxData[
      \(\(-1\) \[LessEqual] y \[LessEqual] 2\)]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(f\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(f[x_, y_] := x\^3\  + y\^3 - 3  x\ y\)], "Input",
  CellLabel->"In[21]:=",
  CellLabelAutoDelete->False],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:0444\:0443\:043d\:043a\:0446\:0438\:0438", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[f[x, y], {x, 0, 2}, {y, \(-1\), 2}, 
      BoxRatios \[Rule] {1, 1, 1. }]\)], "Input",
  CellLabel->"In[22]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 -4.43981e-017 1.16608 [
[.07825 .23514 -5.94197 -9 ]
[.07825 .23514 .05803 0 ]
[.21247 .17844 -17.0003 -9 ]
[.21247 .17844 .99971 0 ]
[.3545 .11847 -5.39155 -9 ]
[.3545 .11847 .60845 0 ]
[.50502 .05496 -15.349 -9 ]
[.50502 .05496 2.65097 0 ]
[.66483 -0.01242 -4.84113 -9 ]
[.66483 -0.01242 1.15887 0 ]
[-0.00228 .81813 -6.95083 0 ]
[-0.00228 .81813 5.04917 9 ]
[.15184 .92619 -3.32623 0 ]
[.15184 .92619 2.67377 9 ]
[.28449 1.01919 -3.20513 0 ]
[.28449 1.01919 2.79487 9 ]
[.39987 1.10006 -3.10486 0 ]
[.39987 1.10006 2.89514 9 ]
[.06812 .29442 -6 -2.64616 ]
[.06812 .29442 0 6.35384 ]
[.04054 .467 -6 -2.80007 ]
[.04054 .467 0 6.19993 ]
[.00936 .66224 -12 -2.97637 ]
[.00936 .66224 0 6.02363 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.08846 .24555 m
.09356 .25076 L
s
[(0)] .07825 .23514 .98066 1 Mshowa
.22216 .18933 m
.227 .19478 L
s
[(0.5)] .21247 .17844 .88892 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(1)] .3545 .11847 .79718 1 Mshowa
.51343 .06687 m
.51763 .07282 L
s
[(1.5)] .50502 .05496 .70545 1 Mshowa
.67245 0 m
.67627 .00621 L
s
[(2)] .66483 -0.01242 .61371 1 Mshowa
.125 Mabswid
.11461 .23456 m
.11764 .23771 L
s
.14105 .22344 m
.14405 .22662 L
s
.16779 .2122 m
.17076 .21541 L
s
.19482 .20083 m
.19776 .20407 L
s
.2498 .17771 m
.25268 .18101 L
s
.27776 .16595 m
.2806 .16928 L
s
.30604 .15406 m
.30885 .15742 L
s
.33465 .14204 m
.33741 .14542 L
s
.39286 .11756 m
.39554 .12101 L
s
.42247 .10511 m
.42512 .10859 L
s
.45243 .09251 m
.45504 .09602 L
s
.48275 .07977 m
.48531 .08331 L
s
.54447 .05381 m
.54695 .05742 L
s
.57589 .0406 m
.57832 .04424 L
s
.60769 .02723 m
.61007 .0309 L
s
.63987 .0137 m
.64221 .0174 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
0 .80374 m
.00114 .79654 L
s
[(-1)] -0.00228 .81813 .15847 -1 Mshowa
.15341 .9117 m
.1542 .90446 L
s
[(0)] .15184 .92619 .10874 -1 Mshowa
.28548 1.00464 m
.28598 .99737 L
s
[(1)] .28449 1.01919 .06838 -1 Mshowa
.40037 1.0855 m
.40063 1.07821 L
s
[(2)] .39987 1.10006 .03495 -1 Mshowa
.125 Mabswid
.03263 .8267 m
.03327 .82238 L
s
.06425 .84895 m
.06484 .84462 L
s
.09489 .87051 m
.09544 .86618 L
s
.12459 .89142 m
.12511 .88708 L
s
.18139 .93139 m
.18182 .92703 L
s
.20854 .9505 m
.20894 .94614 L
s
.23492 .96906 m
.23529 .96471 L
s
.26056 .9871 m
.26089 .98274 L
s
.30972 1.0217 m
.30999 1.01734 L
s
.33331 1.0383 m
.33354 1.03393 L
s
.35626 1.05445 m
.35647 1.05008 L
s
.37861 1.07018 m
.37879 1.06581 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.08159 .28887 m
.08833 .28609 L
s
[(0)] .06812 .29442 1 -0.41196 Mshowa
.05418 .46185 m
.061 .45928 L
s
[(5)] .04054 .467 1 -0.37776 Mshowa
.02316 .65756 m
.03007 .65523 L
s
[(10)] .00936 .66224 1 -0.33859 Mshowa
.125 Mabswid
.07637 .32184 m
.08042 .32019 L
s
.07102 .35559 m
.07508 .35397 L
s
.06554 .39016 m
.06961 .38856 L
s
.05993 .42557 m
.06401 .424 L
s
.04829 .49904 m
.05239 .49752 L
s
.04224 .53717 m
.04635 .53568 L
s
.03605 .57627 m
.04017 .57481 L
s
.02969 .61639 m
.03382 .61496 L
s
.0867 .25665 m
.09073 .25497 L
s
.01647 .69983 m
.02062 .69846 L
s
.00959 .74324 m
.01375 .74191 L
s
.00252 .78784 m
.00669 .78654 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.675 .519 .665 r
.38884 .78542 .40741 .88419 .44462 .8442 .42558 .74912 Metetra
.677 .522 .668 r
.42558 .74912 .44462 .8442 .48169 .80495 .46225 .71347 Metetra
.677 .525 .672 r
.46225 .71347 .48169 .80495 .51863 .76703 .49887 .67902 Metetra
.676 .527 .675 r
.49887 .67902 .51863 .76703 .5555 .73097 .53547 .6463 Metetra
.673 .528 .679 r
.53547 .6463 .5555 .73097 .59237 .69729 .57212 .61582 Metetra
.668 .528 .684 r
.57212 .61582 .59237 .69729 .62933 .6665 .60892 .5881 Metetra
.662 .528 .69 r
.60892 .5881 .62933 .6665 .66651 .63911 .64598 .56361 Metetra
.653 .526 .696 r
.64598 .56361 .66651 .63911 .70408 .6156 .68347 .54289 Metetra
.641 .523 .704 r
.68347 .54289 .70408 .6156 .74221 .59651 .72157 .52644 Metetra
.626 .518 .712 r
.72157 .52644 .74221 .59651 .78113 .58239 .7605 .51483 Metetra
.605 .511 .721 r
.7605 .51483 .78113 .58239 .82112 .57384 .80052 .50868 Metetra
.579 .501 .731 r
.80052 .50868 .82112 .57384 .86247 .57153 .84195 .50868 Metetra
.545 .487 .742 r
.84195 .50868 .86247 .57153 .90558 .57625 .88518 .51562 Metetra
.502 .468 .752 r
.88518 .51562 .90558 .57625 .9509 .5889 .93066 .53044 Metetra
.683 .539 .683 r
.36987 .70496 .38884 .78542 .42558 .74912 .40631 .67194 Metetra
.685 .543 .686 r
.40631 .67194 .42558 .74912 .46225 .71347 .44274 .63948 Metetra
.686 .547 .691 r
.44274 .63948 .46225 .71347 .49887 .67902 .47918 .60813 Metetra
.685 .55 .696 r
.47918 .60813 .49887 .67902 .53547 .6463 .51566 .57841 Metetra
.682 .553 .702 r
.51566 .57841 .53547 .6463 .57212 .61582 .55225 .55083 Metetra
.677 .555 .709 r
.55225 .55083 .57212 .61582 .60892 .5881 .58903 .5259 Metetra
.669 .556 .718 r
.58903 .5259 .60892 .5881 .64598 .56361 .62613 .50411 Metetra
.658 .555 .727 r
.62613 .50411 .64598 .56361 .68347 .54289 .6637 .48598 Metetra
.643 .553 .738 r
.6637 .48598 .68347 .54289 .72157 .52644 .70193 .47206 Metetra
.623 .549 .751 r
.70193 .47206 .72157 .52644 .7605 .51483 .74103 .46291 Metetra
.595 .542 .765 r
.74103 .46291 .7605 .51483 .80052 .50868 .78127 .45917 Metetra
.557 .53 .781 r
.78127 .45917 .80052 .50868 .84195 .50868 .82298 .46155 Metetra
.506 .511 .796 r
.82298 .46155 .84195 .50868 .88518 .51562 .86655 .47089 Metetra
.437 .483 .809 r
.86655 .47089 .88518 .51562 .93066 .53044 .91244 .48815 Metetra
.692 .562 .704 r
.35035 .63936 .36987 .70496 .40631 .67194 .38661 .60933 Metetra
.695 .569 .709 r
.38661 .60933 .40631 .67194 .44274 .63948 .42292 .57979 Metetra
.695 .575 .715 r
.42292 .57979 .44274 .63948 .47918 .60813 .45931 .55127 Metetra
.694 .58 .723 r
.45931 .55127 .47918 .60813 .51566 .57841 .49579 .52432 Metetra
.691 .585 .732 r
.49579 .52432 .51566 .57841 .55225 .55083 .53244 .49943 Metetra
.685 .589 .742 r
.53244 .49943 .55225 .55083 .58903 .5259 .56934 .47711 Metetra
.676 .592 .754 r
.56934 .47711 .58903 .5259 .62613 .50411 .6066 .45789 Metetra
.662 .594 .769 r
.6066 .45789 .62613 .50411 .6637 .48598 .64439 .44227 Metetra
.641 .594 .786 r
.64439 .44227 .6637 .48598 .70193 .47206 .68288 .43082 Metetra
.612 .591 .806 r
.68288 .43082 .70193 .47206 .74103 .46291 .72231 .42414 Metetra
.57 .584 .827 r
.72231 .42414 .74103 .46291 .78127 .45917 .76294 .42287 Metetra
.511 .568 .849 r
.76294 .42287 .78127 .45917 .82298 .46155 .8051 .42778 Metetra
.425 .538 .868 r
.8051 .42778 .82298 .46155 .86655 .47089 .8492 .43972 Metetra
.303 .487 .874 r
.8492 .43972 .86655 .47089 .91244 .48815 .89572 .45973 Metetra
.701 .59 .729 r
.33012 .58582 .35035 .63936 .38661 .60933 .3663 .55856 Metetra
.704 .599 .736 r
.3663 .55856 .38661 .60933 .42292 .57979 .4026 .53174 Metetra
.705 .607 .745 r
.4026 .53174 .42292 .57979 .45931 .55127 .43903 .50589 Metetra
.704 .616 .756 r
.43903 .50589 .45931 .55127 .49579 .52432 .47563 .48155 Metetra
.7 .624 .768 r
.47563 .48155 .49579 .52432 .53244 .49943 .51244 .45922 Metetra
.692 .631 .783 r
.51244 .45922 .53244 .49943 .56934 .47711 .54956 .43943 Metetra
.68 .638 .802 r
.54956 .43943 .56934 .47711 .6066 .45789 .5871 .4227 Metetra
.66 .644 .823 r
.5871 .4227 .6066 .45789 .64439 .44227 .62522 .40956 Metetra
.63 .648 .849 r
.62522 .40956 .64439 .44227 .68288 .43082 .66411 .40061 Metetra
.584 .646 .878 r
.66411 .40061 .68288 .43082 .72231 .42414 .70399 .39644 Metetra
.513 .634 .907 r
.70399 .39644 .72231 .42414 .76294 .42287 .74514 .39777 Metetra
.405 .604 .928 r
.74514 .39777 .76294 .42287 .8051 .42778 .78792 .40538 Metetra
.246 .539 .923 r
.78792 .40538 .8051 .42778 .8492 .43972 .83272 .42019 Metetra
.033 .427 .866 r
.83272 .42019 .8492 .43972 .89572 .45973 .88007 .44329 Metetra
.708 .622 .759 r
.30908 .54194 .33012 .58582 .3663 .55856 .34526 .51732 Metetra
.711 .633 .769 r
.34526 .51732 .3663 .55856 .4026 .53174 .38162 .4931 Metetra
.712 .645 .781 r
.38162 .4931 .4026 .53174 .43903 .50589 .41818 .46981 Metetra
.71 .657 .795 r
.41818 .46981 .43903 .50589 .47563 .48155 .45496 .44799 Metetra
.705 .67 .813 r
.45496 .44799 .47563 .48155 .51244 .45922 .49203 .42816 Metetra
.694 .682 .834 r
.49203 .42816 .51244 .45922 .54956 .43943 .52945 .41085 Metetra
.675 .694 .86 r
.52945 .41085 .54956 .43943 .5871 .4227 .56736 .3966 Metetra
.644 .705 .891 r
.56736 .3966 .5871 .4227 .62522 .40956 .60591 .38597 Metetra
.594 .71 .925 r
.60591 .38597 .62522 .40956 .66411 .40061 .64529 .37957 Metetra
.511 .703 .957 r
.64529 .37957 .66411 .40061 .70399 .39644 .68574 .37804 Metetra
.378 .669 .972 r
.68574 .37804 .70399 .39644 .74514 .39777 .72755 .38212 Metetra
.179 .583 .939 r
.72755 .38212 .74514 .39777 .78792 .40538 .77108 .39265 Metetra
0 .432 .825 r
.77108 .39265 .78792 .40538 .83272 .42019 .81675 .41061 Metetra
0 .242 .643 r
.81675 .41061 .83272 .42019 .88007 .44329 .86511 .43719 Metetra
.711 .655 .792 r
.28715 .50558 .30908 .54194 .34526 .51732 .32338 .48353 Metetra
.715 .67 .805 r
.32338 .48353 .34526 .51732 .38162 .4931 .35987 .46184 Metetra
.715 .686 .821 r
.35987 .46184 .38162 .4931 .41818 .46981 .39661 .44106 Metetra
.711 .703 .84 r
.39661 .44106 .41818 .46981 .45496 .44799 .43364 .42173 Metetra
.702 .72 .864 r
.43364 .42173 .45496 .44799 .49203 .42816 .47101 .40439 Metetra
.684 .738 .892 r
.47101 .40439 .49203 .42816 .52945 .41085 .50882 .38957 Metetra
.652 .755 .925 r
.50882 .38957 .52945 .41085 .56736 .3966 .54717 .37783 Metetra
.597 .766 .96 r
.54717 .37783 .56736 .3966 .60591 .38597 .58622 .36978 Metetra
.503 .76 .988 r
.58622 .36978 .60591 .38597 .64529 .37957 .62618 .36602 Metetra
.35 .718 .986 r
.62618 .36602 .64529 .37957 .68574 .37804 .6673 .36727 Metetra
.124 .608 .914 r
.6673 .36727 .68574 .37804 .72755 .38212 .70986 .3743 Metetra
0 .428 .752 r
.70986 .3743 .72755 .38212 .77108 .39265 .75426 .38801 Metetra
.371 0 0 r
.75426 .38801 .77108 .39265 .81675 .41061 .80094 .40947 Metetra
.535 0 0 r
.80094 .40947 .81675 .41061 .86511 .43719 .85048 .43996 Metetra
.709 .687 .827 r
.2643 .4748 .28715 .50558 .32338 .48353 .30061 .45527 Metetra
.711 .706 .843 r
.30061 .45527 .32338 .48353 .35987 .46184 .33725 .43609 Metetra
.71 .726 .863 r
.33725 .43609 .35987 .46184 .39661 .44106 .37421 .41781 Metetra
.702 .747 .887 r
.37421 .41781 .39661 .44106 .43364 .42173 .41153 .40098 Metetra
.685 .769 .915 r
.41153 .40098 .43364 .42173 .47101 .40439 .44926 .38614 Metetra
.653 .789 .947 r
.44926 .38614 .47101 .40439 .50882 .38957 .48748 .37386 Metetra
.595 .803 .979 r
.48748 .37386 .50882 .38957 .54717 .37783 .52632 .36471 Metetra
.496 .797 .999 r
.52632 .36471 .54717 .37783 .58622 .36978 .56594 .35932 Metetra
.334 .748 .979 r
.56594 .35932 .58622 .36978 .62618 .36602 .60654 .35836 Metetra
.103 .625 .88 r
.60654 .35836 .62618 .36602 .6673 .36727 .64839 .36256 Metetra
0 .435 .697 r
.64839 .36256 .6673 .36727 .70986 .3743 .6918 .37277 Metetra
.372 0 0 r
.6918 .37277 .70986 .3743 .75426 .38801 .73717 .38995 Metetra
.524 0 0 r
.73717 .38995 .75426 .38801 .80094 .40947 .78498 .41527 Metetra
.624 .067 0 r
.78498 .41527 .80094 .40947 .85048 .43996 .83585 .45014 Metetra
.698 .713 .86 r
.24054 .4477 .2643 .4748 .30061 .45527 .27693 .43069 Metetra
.699 .735 .879 r
.27693 .43069 .30061 .45527 .33725 .43609 .31373 .41403 Metetra
.693 .758 .902 r
.31373 .41403 .33725 .43609 .37421 .41781 .35092 .39827 Metetra
.678 .781 .928 r
.35092 .39827 .37421 .41781 .41153 .40098 .38854 .38397 Metetra
.647 .804 .958 r
.38854 .38397 .41153 .40098 .44926 .38614 .42663 .37169 Metetra
.593 .819 .986 r
.42663 .37169 .44926 .38614 .48748 .37386 .4653 .36201 Metetra
.498 .815 1 r
.4653 .36201 .48748 .37386 .52632 .36471 .50465 .35555 Metetra
.343 .768 .974 r
.50465 .35555 .52632 .36471 .56594 .35932 .54487 .35295 Metetra
.124 .652 .873 r
.54487 .35295 .56594 .35932 .60654 .35836 .58616 .35494 Metetra
.123 0 0 r
.58616 .35494 .60654 .35836 .64839 .36256 .62879 .36229 Metetra
.336 0 0 r
.62879 .36229 .64839 .36256 .6918 .37277 .6731 .37592 Metetra
.491 0 0 r
.6731 .37592 .6918 .37277 .73717 .38995 .71951 .39688 Metetra
.594 .035 0 r
.71951 .39688 .73717 .38995 .78498 .41527 .76855 .42646 Metetra
.663 .132 0 r
.76855 .42646 .78498 .41527 .83585 .45014 .82087 .46619 Metetra
.678 .727 .887 r
.21591 .42242 .24054 .4477 .27693 .43069 .25237 .40795 Metetra
.675 .751 .908 r
.25237 .40795 .27693 .43069 .31373 .41403 .28931 .39384 Metetra
.664 .775 .932 r
.28931 .39384 .31373 .41403 .35092 .39827 .32672 .38064 Metetra
.639 .797 .959 r
.32672 .38064 .35092 .39827 .38854 .38397 .36462 .36892 Metetra
.592 .815 .985 r
.36462 .36892 .38854 .38397 .42663 .37169 .40308 .35926 Metetra
.511 .817 1 r
.40308 .35926 .42663 .37169 .4653 .36201 .44218 .35228 Metetra
.379 .784 .983 r
.44218 .35228 .4653 .36201 .50465 .35555 .48205 .34861 Metetra
.184 .691 .903 r
.48205 .34861 .50465 .35555 .54487 .35295 .52287 .34894 Metetra
0 .531 .746 r
.52287 .34894 .54487 .35295 .58616 .35494 .56485 .35403 Metetra
.268 0 0 r
.56485 .35403 .58616 .35494 .62879 .36229 .60829 .36473 Metetra
.436 0 0 r
.60829 .36473 .62879 .36229 .6731 .37592 .65353 .38204 Metetra
.552 0 0 r
.65353 .38204 .6731 .37592 .71951 .39688 .70103 .4071 Metetra
.631 .09 0 r
.70103 .4071 .71951 .39688 .76855 .42646 .75135 .44132 Metetra
.685 .17 .003 r
.75135 .44132 .76855 .42646 .82087 .46619 .8052 .48641 Metetra
.65 .725 .903 r
.19054 .39708 .21591 .42242 .25237 .40795 .22702 .38518 Metetra
.643 .748 .925 r
.22702 .38518 .25237 .40795 .28931 .39384 .26406 .37364 Metetra
.626 .771 .95 r
.26406 .37364 .28931 .39384 .32672 .38064 .30164 .36304 Metetra
.592 .79 .975 r
.30164 .36304 .32672 .38064 .36462 .36892 .3398 .35396 Metetra
.531 .8 .995 r
.3398 .35396 .36462 .36892 .40308 .35926 .37858 .347 Metetra
.429 .787 .996 r
.37858 .347 .40308 .35926 .44218 .35228 .41808 .34279 Metetra
.273 .73 .953 r
.41808 .34279 .44218 .35228 .48205 .34861 .45843 .34202 Metetra
.065 .61 .841 r
.45843 .34202 .48205 .34861 .52287 .34894 .49982 .3454 Metetra
.159 0 0 r
.49982 .3454 .52287 .34894 .56485 .35403 .54248 .35376 Metetra
.351 0 0 r
.54248 .35376 .56485 .35403 .60829 .36473 .5867 .36801 Metetra
.492 0 0 r
.5867 .36801 .60829 .36473 .65353 .38204 .63287 .38923 Metetra
.589 .03 0 r
.63287 .38923 .65353 .38204 .70103 .4071 .68147 .41868 Metetra
.655 .123 0 r
.68147 .41868 .70103 .4071 .75135 .44132 .7331 .45792 Metetra
.702 .194 .024 r
.7331 .45792 .75135 .44132 .8052 .48641 .78853 .50886 Metetra
.617 .704 .907 r
.16463 .36977 .19054 .39708 .22702 .38518 .20105 .36044 Metetra
.608 .726 .929 r
.20105 .36044 .22702 .38518 .26406 .37364 .23811 .3515 Metetra
.586 .747 .953 r
.23811 .3515 .26406 .37364 .30164 .36304 .2758 .34353 Metetra
.546 .762 .977 r
.2758 .34353 .30164 .36304 .3398 .35396 .31413 .33713 Metetra
.477 .765 .994 r
.31413 .33713 .3398 .35396 .37858 .347 .35317 .33292 Metetra
.367 .744 .989 r
.35317 .33292 .37858 .347 .41808 .34279 .393 .33157 Metetra
.204 .677 .937 r
.393 .33157 .41808 .34279 .45843 .34202 .43378 .33377 Metetra
0 .551 .818 r
.43378 .33377 .45843 .34202 .49982 .3454 .47568 .34032 Metetra
.217 0 0 r
.47568 .34032 .49982 .3454 .54248 .35376 .51895 .35207 Metetra
.395 0 0 r
.51895 .35207 .54248 .35376 .5867 .36801 .56391 .37002 Metetra
.524 0 0 r
.56391 .37002 .5867 .36801 .63287 .38923 .61095 .39535 Metetra
.613 .055 0 r
.61095 .39535 .63287 .38923 .68147 .41868 .6606 .42945 Metetra
.674 .143 0 r
.6606 .42945 .68147 .41868 .7331 .45792 .71351 .47402 Metetra
.717 .209 .021 r
.71351 .47402 .7331 .45792 .78853 .50886 .7705 .53123 Metetra
.583 .668 .897 r
.13843 .33855 .16463 .36977 .20105 .36044 .1747 .33178 Metetra
.573 .687 .918 r
.1747 .33178 .20105 .36044 .23811 .3515 .21168 .32543 Metetra
.549 .704 .942 r
.21168 .32543 .23811 .3515 .2758 .34353 .24937 .3201 Metetra
.508 .715 .965 r
.24937 .3201 .2758 .34353 .31413 .33713 .28778 .31639 Metetra
.44 .715 .983 r
.28778 .31639 .31413 .33713 .35317 .33292 .32697 .31496 Metetra
.333 .693 .981 r
.32697 .31496 .35317 .33292 .393 .33157 .36705 .31648 Metetra
.176 .63 .938 r
.36705 .31648 .393 .33157 .43378 .33377 .40814 .32171 Metetra
0 .514 .833 r
.40814 .32171 .43378 .33377 .47568 .34032 .45045 .33147 Metetra
0 .357 .67 r
.45045 .33147 .47568 .34032 .51895 .35207 .49423 .34669 Metetra
.408 0 0 r
.49423 .34669 .51895 .35207 .56391 .37002 .53982 .36844 Metetra
.538 0 0 r
.53982 .36844 .56391 .37002 .61095 .39535 .58765 .398 Metetra
.627 .066 0 r
.58765 .398 .61095 .39535 .6606 .42945 .63825 .43689 Metetra
.688 .153 0 r
.63825 .43689 .6606 .42945 .71351 .47402 .69234 .48702 Metetra
.731 .218 0 r
.69234 .48702 .71351 .47402 .7705 .53123 .75082 .55079 Metetra
.551 .618 .873 r
.1123 .30147 .13843 .33855 .1747 .33178 .1483 .29719 Metetra
.54 .634 .893 r
.1483 .29719 .1747 .33178 .21168 .32543 .18508 .2934 Metetra
.518 .647 .915 r
.18508 .2934 .21168 .32543 .24937 .3201 .22264 .29066 Metetra
.479 .655 .937 r
.22264 .29066 .24937 .3201 .28778 .31639 .26099 .28962 Metetra
.417 .653 .956 r
.26099 .28962 .28778 .31639 .32697 .31496 .30021 .29093 Metetra
.322 .633 .963 r
.30021 .29093 .32697 .31496 .36705 .31648 .34038 .29531 Metetra
.183 .583 .94 r
.34038 .29531 .36705 .31648 .40814 .32171 .38165 .30354 Metetra
0 .488 .865 r
.38165 .30354 .40814 .32171 .45045 .33147 .42423 .31649 Metetra
0 .35 .731 r
.42423 .31649 .45045 .33147 .49423 .34669 .46838 .33516 Metetra
.387 0 0 r
.46838 .33516 .49423 .34669 .53982 .36844 .51445 .36069 Metetra
.529 0 0 r
.51445 .36069 .53982 .36844 .58765 .398 .56289 .39448 Metetra
.628 .064 0 r
.56289 .39448 .58765 .398 .63825 .43689 .61429 .4382 Metetra
.695 .154 0 r
.61429 .4382 .63825 .43689 .69234 .48702 .6694 .49394 Metetra
.741 .221 0 r
.6694 .49394 .69234 .48702 .75082 .55079 .72921 .56437 Metetra
.521 .562 .838 r
.0867 .25665 .1123 .30147 .1483 .29719 .12227 .25477 Metetra
.511 .574 .856 r
.12227 .25477 .1483 .29719 .18508 .2934 .1587 .25341 Metetra
.491 .583 .875 r
.1587 .25341 .18508 .2934 .22264 .29066 .19597 .25317 Metetra
.457 .587 .895 r
.19597 .25317 .22264 .29066 .26099 .28962 .23411 .25468 Metetra
.404 .583 .914 r
.23411 .25468 .26099 .28962 .30021 .29093 .27318 .25863 Metetra
.324 .566 .926 r
.27318 .25863 .30021 .29093 .34038 .29531 .31328 .26576 Metetra
.209 .527 .92 r
.31328 .26576 .34038 .29531 .38165 .30354 .35455 .27687 Metetra
.054 .456 .881 r
.35455 .27687 .38165 .30354 .42423 .31649 .39721 .29289 Metetra
0 .346 .791 r
.39721 .29289 .42423 .31649 .46838 .33516 .44153 .31487 Metetra
0 .21 .654 r
.44153 .31487 .46838 .33516 .51445 .36069 .48788 .34405 Metetra
.485 0 0 r
.48788 .34405 .51445 .36069 .56289 .39448 .53673 .38191 Metetra
.604 .049 0 r
.53673 .38191 .56289 .39448 .61429 .4382 .58869 .43028 Metetra
.686 .145 0 r
.58869 .43028 .61429 .4382 .6694 .49394 .64458 .49145 Metetra
.741 .218 0 r
.64458 .49145 .6694 .49394 .72921 .56437 .70545 .56837 Metetra
0 g
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.08846 .24555 m
.09356 .25076 L
s
[(0)] .07825 .23514 .98066 1 Mshowa
.22216 .18933 m
.227 .19478 L
s
[(0.5)] .21247 .17844 .88892 1 Mshowa
.36358 .12987 m
.36813 .13557 L
s
[(1)] .3545 .11847 .79718 1 Mshowa
.51343 .06687 m
.51763 .07282 L
s
[(1.5)] .50502 .05496 .70545 1 Mshowa
.67245 0 m
.67627 .00621 L
s
[(2)] .66483 -0.01242 .61371 1 Mshowa
.125 Mabswid
.11461 .23456 m
.11764 .23771 L
s
.14105 .22344 m
.14405 .22662 L
s
.16779 .2122 m
.17076 .21541 L
s
.19482 .20083 m
.19776 .20407 L
s
.2498 .17771 m
.25268 .18101 L
s
.27776 .16595 m
.2806 .16928 L
s
.30604 .15406 m
.30885 .15742 L
s
.33465 .14204 m
.33741 .14542 L
s
.39286 .11756 m
.39554 .12101 L
s
.42247 .10511 m
.42512 .10859 L
s
.45243 .09251 m
.45504 .09602 L
s
.48275 .07977 m
.48531 .08331 L
s
.54447 .05381 m
.54695 .05742 L
s
.57589 .0406 m
.57832 .04424 L
s
.60769 .02723 m
.61007 .0309 L
s
.63987 .0137 m
.64221 .0174 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
0 .80374 m
.00114 .79654 L
s
[(-1)] -0.00228 .81813 .15847 -1 Mshowa
.15341 .9117 m
.1542 .90446 L
s
[(0)] .15184 .92619 .10874 -1 Mshowa
.28548 1.00464 m
.28598 .99737 L
s
[(1)] .28449 1.01919 .06838 -1 Mshowa
.40037 1.0855 m
.40063 1.07821 L
s
[(2)] .39987 1.10006 .03495 -1 Mshowa
.125 Mabswid
.03263 .8267 m
.03327 .82238 L
s
.06425 .84895 m
.06484 .84462 L
s
.09489 .87051 m
.09544 .86618 L
s
.12459 .89142 m
.12511 .88708 L
s
.18139 .93139 m
.18182 .92703 L
s
.20854 .9505 m
.20894 .94614 L
s
.23492 .96906 m
.23529 .96471 L
s
.26056 .9871 m
.26089 .98274 L
s
.30972 1.0217 m
.30999 1.01734 L
s
.33331 1.0383 m
.33354 1.03393 L
s
.35626 1.05445 m
.35647 1.05008 L
s
.37861 1.07018 m
.37879 1.06581 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[22]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 312.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001>2000`400?l00000o`00003oo`3ooolQ
0?ooo`00^`3oool400000640oooo002k0?ooo`030000003oool0oooo0680oooo002l0?ooo`030000
003oool0oooo0640oooo002m0?ooo`030000003oool0oooo0600oooo002k0?ooo`040000003oool0
oooo00000640oooo002l0?ooo`800000HP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00<00oooo0P00001N0?ooo`00_P3oool200000003
0?ooo`000000000005d0oooo002l0?ooo`8000000`3oool2000005d0oooo002i0?ooo`<000001@3o
ool00`000000oooo0000001L0?ooo`00]`3oool3000000L0oooo00<000000?ooo`000000G03oool0
0;@0oooo0`0000020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000F`3oool0
0;80oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000FP3oool008L0oooo1@0000020?oo
o`800000103oool2000001X0oooo0P00000?0?ooo`050000003oool0oooo0?ooo`000000FP3oool0
08T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000F0?ooo`<0000000<0oooo
0000003oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo00290?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool2000001D0oooo00D000000?oo
o`3oool0oooo0000001I0?ooo`00R@3oool00`000000oooo0?ooo`080?ooo`8000004`3oool20000
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`00R@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo0`00000I0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0E@3oool008P0oooo0P00000:0?ooo`<000003@3oool200000080oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0oooo
002R0?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo002O
0?ooo`<00000803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo002M0?oo
o`80000000<0oooo0000003oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
05<0oooo002J0?ooo`<000009@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0580
oooo002H0?ooo`800000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0580oooo
002F0?ooo`800000:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0540oooo002C
0?ooo`<000000P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0D03oool00940oooo0P00000_0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0D03oool008l0oooo0P00000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0C`3oool008`0oooo0`0000000`3oool000000?ooo`0`0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0C`3oool006T0oooo1@00000L0?ooo`800000=P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo04h0oooo001[0?ooo`030000003oool0oooo01T0oooo0`00000h
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0C@3oool006/0oooo00<000000?oo
o`3oool05`3oool3000003X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1=0?oo
o`00J`3oool00`000000oooo0?ooo`0E0?ooo`8000000`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0C03oool006/0oooo00<000000?ooo`3oool0
4P3oool300000400oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1<0?ooo`00JP3o
ool200000180oooo0P0000130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0B`3o
ool007`0oooo0P0000020?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1:0?ooo`00N@3oool3000004L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1:0?ooo`00M`3oool2000004X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`190?ooo`00M@3oool2000000030?ooo`000000oooo04T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`190?ooo`00LP3oool3000004h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`180?ooo`00L03oool200000540oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`170?ooo`00K@3oool400000580oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`170?ooo`00J`3oool2000000@0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo04H0oooo001Y0?ooo`800000F03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo04D0oooo001V0?ooo`<00000FP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo04D0oooo000i0?ooo`800000103oool2000000@0oooo0P00000M
0?ooo`8000000`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0A03oool003P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000J0?ooo`800000G`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo000h
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool05@3oool300000640oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`130?ooo`00>03oool010000000oooo0?ooo`00
00090?ooo`8000005P3oool200000080oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0480oooo000h0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool04P3oool3000006H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`120?ooo`00>@3oool2000000X0oooo0`00000@0?ooo`800000JP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0440oooo001F0?ooo`8000000P3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0@@3oool005<0oooo0`00001^0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0@03oool00540oooo0P00001a0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0?`3oool004l0oooo0P0000020?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0o0?ooo`00C03oool3
000007D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0n0?ooo`00BP3oool20000
07P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0n0?ooo`00A`3oool300000003
0?ooo`000000oooo07L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0m0?ooo`00
A@3oool2000000D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo03`0oooo00130?ooo`800000O`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo03`0oooo000P0?ooo`8000007P3oool3000000030?ooo`000000oooo07h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0k0?ooo`007`3oool010000000oooo0?ooo`00000K
0?ooo`800000Q03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03/0oooo000O0?oo
o`040000003oool0oooo000001T0oooo0P0000260?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0>P3oool001l0oooo00@000000?ooo`3oool000005P3oool3000000030?ooo`000000
oooo08D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0i0?ooo`007`3oool01000
0000oooo0?ooo`00000D0?ooo`800000R`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo03T0oooo000P0?ooo`8000004`3oool2000008d0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0h0?ooo`00<P3oool3000000030?ooo`000000oooo08`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0g0?ooo`00<03oool2000009<0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0g0?ooo`00;@3oool3000009D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0f0?ooo`00:`3oool200000080oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03H0oooo000Y0?ooo`800000VP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo03D0oooo000W0?ooo`800000W03oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo03@0oooo000W0?ooo`<00000V`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo03@0oooo000W0?ooo`<000000P3ooolW00000780oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0c0?ooo`009`3oool5000000D0QHoF00<00000
08:Bf`22T]/01`22T]/00`000000OIGO07fEg`0707fEg`030000001dU^D0M9KU00L0M9KU00@00000
06NEj@1WUNT0IiGY2000001Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0<`3o
ool002H0oooo0P00000908F?eP0300000022T]/0PY;K00L0PY;K00<0000007fEg`1mUMl01`1mUMl0
0`000000M9KU07BFi@0707BFi@030000001WUNT0IiGY00L0IiGY00<0000005:@k@0000001000001U
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<P3oool002H0oooo00<000000?oo
o`0000002@25SmH00`000000PY;K08:Bf`0708:Bf`030000001mUMl0OIGO00L0OIGO00<0000007BF
i@1dU^D01`1dU^D00`000000IiGY06NEj@0706NEj@030000001BT>d0DY3]00<0DY3]1000001Q0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<@3oool002H0oooo00<000000?ooo`00
00002@25SmH00`000000PY;K08:Bf`0808:Bf`030000001mUMl0OIGO00L0OIGO00<0000007BFi@1d
U^D01`1dU^D00`000000IiGY06NEj@0606NEj@030000001BT>d0DY3]00H0DY3]1@00001M0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<@3oool002H0oooo00@000000?ooo`3oool0
00002@25SmH00`000000PY;K08:Bf`0708:Bf`030000001mUMl0OIGO00L0OIGO00<0000007BFi@1d
U^D01`1dU^D00`000000IiGY06NEj@0706NEj@030000001BT>d0DY3]00H0DY3]00@0000003F6j`0e
Q^/0=HK[1000001I0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<03oool002H0
oooo00@000000?ooo`3oool000002@25SmH00`000000PY;K08:Bf`0808:Bf`030000001mUMl0OIGO
00L0OIGO00<0000007BFi@1dU^D01`1dU^D00`000000IiGY06NEj@0706NEj@030000001BT>d0DY3]
00H0DY3]00<0000003F6j`0eQ^/0100eQ^/3000005H0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0`0?ooo`009P3oool01@000000oooo0?ooo`3oool0000000T0QHoF00<0000008:B
f`22T]/01`22T]/00`000000OIGO07fEg`0807fEg`030000001dU^D0M9KU00L0M9KU00<0000006NE
j@1WUNT01`1WUNT00`000000DY3]05:@k@0605:@k@030000000eQ^/0=HK[00D0=HK[0`00001D0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;`3oool002D0oooo00<000000?ooo`3o
ool00P3oool00`000000QHoF08F?eP0808F?eP0300000022T]/0PY;K00L0PY;K00<0000007fEg`1m
UMl0201mUMl00`000000M9KU07BFi@0707BFi@030000001WUNT0IiGY00H0IiGY00<0000005:@k@1B
T>d01`1BT>d00`000000=HK[03F6j`0503F6j`040000000=M>40000000000580oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`009@3oool3000000<0oooo00<0000008F?eP25
SmH01`25SmH00`000000PY;K08:Bf`0808:Bf`030000001mUMl0OIGO00L0OIGO00<0000007BFi@1d
U^D01`1dU^D00`000000IiGY06NEj@0706NEj@030000001BT>d0DY3]00L0DY3]00<0000003F6j`0e
Q^/01@0eQ^/00`0000003GCQ00edh@03000004l0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0^0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`0300000025SmH0QHoF00P0QHoF
00<0000008:Bf`22T]/01`22T]/00`000000OIGO07fEg`0407fEgah00000101BT>d00`000000=HK[
03F6j`0503F6j`8000000`0=M>42000004d0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0]0?ooo`007P3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000QHoF08F?
eP0708F?eP0300000022T]/0PY;K00@0PY;K2P00000508BUjP030000001jYnl0NZO_00L0NZO_00<0
000006ZWm01ZYo@01`1ZYo@00`000000DZ;f05:RmP0205:RmPP000001P0eQ^/00`0000003GCQ00ed
h@0200edh@<00000B`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02`0oooo000M
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000QHoF08F?
eP0408F?ePX000001@2:X^@00`000000Q:GZ08BUjP0808BUjP030000001jYnl0NZO_00L0NZO_00<0
000006ZWm01ZYo@01`1ZYo@00`000000DZ;f05:RmP0705:RmP030000000^UO00000000D0000000<0
=HK[0000000=M>40100=M>43000004T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0/0?ooo`007@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo1P00
000508fNg`030000002:X^@0RZ;T00P0RZ;T00<0000008BUjP24YNX02024YNX00`000000NZO_07ZW
k`0707ZWk`030000001ZYo@0JZOd00L0JZOd0P00000805:RmP030000000^UO00;YG`00@0;YG`1000
000400edh@0400000000F<X00000000004L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0[0?ooo`007@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo
00<0000008fNg`2=W]l0202=W]l00`000000RZ;T08ZRi00808ZRi00300000024YNX0Q:GZ00L0Q:GZ
00<0000007ZWk`1jYnl0201jYnl00`000000JZOd06ZWm00806ZWm0030000001BX_H0DZ;f00H0DZ;f
0P00000702jEl0@000000P0=M>4200000003001HbP000000000004D0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0[0?ooo`007@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00L0oooo00<0000008fNg`2=W]l0202=W]l00`000000RZ;T08ZRi00808ZRi0030000
0024YNX0Q:GZ00P0Q:GZ00<0000007ZWk`1jYnl0201jYnl00`000000JZOd06ZWm00806ZWm0030000
001BX_H0DZ;f00L0DZ;f00<0000002jEl00^UO001P0^UO001000000007cM00000000000200edh@03
00000000F<X005S:00800000@`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo000N0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`030000002=W]l0SIkO00P0SIkO
00<0000008ZRi02:X^@0202:X^@00`000000Q:GZ08BUjP0808BUjP030000001jYnl0NZO_00P0NZO_
00<0000006ZWm01ZYo@0101ZYo@:000000@0DZ;f00<0000002jEl00^UO001P0^UO000`00000007cM
001lg@04000000<005S:0P0000110?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
:@3oool002@0oooo00<000000?ooo`3oool02@3oool00`000000SIkO08fNg`0808fNg`030000002:
X^@0RZ;T00P0RZ;T00<0000008BUjP24YNX02024YNX00`000000NZO_07ZWk`0407ZWk`X000001@1`
]o/2000000<0EK7k2`00000302jEl08000000`00O=d3000000<005S:0P00000o0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0:@3oool002@0oooo0P00000:0?ooo`030000002=W]l0
SIkO00T0SIkO00<0000008ZRi02:X^@0202:X^@00`000000Q:GZ08BUjP0408BUjPX000001@22]oL2
000000X0L;Ok00<0000005Fan`1E/O/01P1E/O/2000000<0;J7`1`000003001lg@<000000P00F<X3
000003d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0X0?ooo`00903oool00`00
0000oooo0?ooo`0:0?ooo`030000002=W]l0SIkO00P0SIkO00<0000008ZRi02:X^@01`2:X^@80000
00D0S;Ca00<0000008:gm`22]oL02@22]oL00`000000L;Ok072gn`08072gn`030000001E/O/0EK7k
00L0EK7k0P00000702fQl0D0000000D007cM0000000000000000001HbP03000003`0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0X0?ooo`00903oool00`000000oooo0?ooo`0;0?oo
o`030000002=W]l0SIkO00P0SIkO00@0000008ZRi02:X^@0RZ;T1@00000309:_j`030000002<]?40
S;Ca00P0S;Ca00<0000008:gm`22]oL02@22]oL00`000000L;Ok072gn`08072gn`8000002@1E/O/2
000000L0;J7`0P0000000`00PmD000000000000400000004001HbP0000000000000003X0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0W0?ooo`008`3oool00`000000oooo0?ooo`0=
0?ooo`030000002=W]l0SIkO00H0SIkO1@00000909:_j`030000002<]?40S;Ca00P0S;Ca0P00000:
08:gm`8000001P1`]o/L000000030023e@000000000000<0000000<003FW0000003oool0>03oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02H0oooo000S0?ooo`030000003oool0oooo
00d0oooo00@0000008fNg`2=W]l0SIkO1@00000309F[i@030000002B[n/0TZo[00T0TZo[00<00000
08bdl@2<]?402@2<]?400`000000P[Og08:gm`0708:gm`P000001@1j`oh2000000T0GKkm0P000009
03B]k`/00000=`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02H0oooo000S0?oo
o`030000003oool0oooo00h0oooo0`00000909F[i@030000002B[n/0TZo[00T0TZo[00<0000008bd
l@2<]?402@2<]?4010000000P[Og08:gm`22]oL5000000<0Rl?j00<0000007[3oP1j`oh02@1j`oh2
000000T0GKkm0P00000703B]k`d00000=@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo02D0oooo000S0?ooo`030000003oool0oooo00l0oooo00<0000009F[i@2EZnD02@2EZnD00`00
0000TZo[09:_j`0909:_j`030000002<]?40S;Ca00L0S;Ca1@00000908_3nP030000001j`oh0N/?n
00X0N/?n0P00000605fno@X000001`15^_<<000002l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0U0?ooo`008`3oool00`000000oooo0?ooo`0@0?ooo`030000002EZnD0UJ_U00T0
UJ_U00<0000009:_j`2B[n/02@2B[n/010000000S;Ca08bdl@2<]?45000000<0U[oc00<0000008_3
nP2;`oX02@2;`oX2000000X0N/?n2000000606g9oP@000001`15^_<B000002T0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`03
0000002EZnD0UJ_U00T0UJ_U00<0000009:_j`2B[n/01`2B[n/5000000T0U[oc00<0000008_3nP2;
`oX02P2;`oX010000000N/?n07[3oP1j`oh6000000<0Qlcn0P00000<06g9oPP000001P1Qb?/E0000
0200oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0S0?ooo`008P3oool300000180
oooo00<0000009F[i@2EZnD02P2EZnD010000000TZo[09:_j`2B[n/5000000<0VkW]00<0000009Jo
l`2F_o<02@2F_o<2000000T0Rl?j1@00000;08O<oP800000101]bOh6000000<0P]7o0P00000;0678
n`D000000`1X000C000001P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0S0?oo
o`008P3oool00`000000oooo0?ooo`0C0?ooo`030000002EZnD0UJ_U00T0UJ_U1000000909^ik@03
0000002F_o<0U[oc00X0U[oc00@0000008_3nP2;`oX0Rl?j1@00000309O:n@8000003@27c?h40000
00/0P]7o0P0000040678n`D000000`1od?l00`000000O0000000000200000080J0000P00000206D0
00@000000`1I000>00000140oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0R0?oo
o`008P3oool00`000000oooo0?ooo`0D0?ooo`030000002EZnD0UJ_U00D0UJ_U0`00000209fdj003
0000002K^Nd0VkW]00T0VkW]0P00000:09Jol`@000002P2Gb_T2000000P0Qlcn0`00000209O@o080
00003022dOl5000000T0Om3o00<0000007`0000000000`00000206P000<000000`1U0004000000D0
F@00400000090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08P3oool00280oooo
00<000000?ooo`3oool05@3oool00`000000UJ_U09F[i@04000000H0WKCX00<0000009^ik@2K^Nd0
2P2K^Nd00`000000U[oc09Jol`0409Jol`<000000P2PaO<2000000`0Ul[i0P00000208O<oP@00000
1`2Gd?`2000000@0P]7o1P00000309OAo0800000201od?l30000000407`000000000000008L000L0
00001@1U0005000000@0O@000P00000406l000@0000000<0EP00000000000000100000040?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool0
5P3oool2000000/0WKCX00<0000009^ik@2K^Nd02P2K^Nd00`000000U[oc09Jol`03000000L0X<Gc
00<0000009O:n@2Gb_T02P2Gb_T3000000d0Um3l1000000;09OAo08000000P1od?l4000000<0V<gj
00@0000007`0001l000000000P2700020000000308T000000000000000D000000`260002000000H0
O@000P00000606l000@0000000<0EP000000000000001P00000d0?ooo`030000003oool0oooo0200
oooo000R0?ooo`030000003oool0oooo01L0oooo00<0000009fdj02M]>P02P2M]>P00`000000VkW]
09^ik@0909^ik@<000002`2PaO<00`000000Ul[i09O:n@0609O:n@<000000P2Sc?D2000000X0Um3l
0P0000020:G=m@800000302GdO`3000000P0V<gj0P0000000`1l0000000008L0000208L000800000
0`290002000000H0QP000P00000607d000<000001`1_000=00000300oooo00<000000?ooo`3oool0
803oool00280oooo00<000000?ooo`3oool0603oool00`000000WKCX09fdj00:09fdj0030000002K
^Nd0VkW]00D0VkW]0`0000020:Bok0030000002PaO<0X<Gc00X0X<Gc0P00000209O:n@@000001`2S
c?D00`000000Um3l09O@o00409O@o0<000001P2UcOD00`000000Um7l09OAo00609OAo0<000000P2W
bO82000000T0V<gj00@0000007`00000000000000`2700000`000000R@0008T0000208T000800000
1P260002000000L0O@000P00000306l0008000000`2=000200000080O@001000000205l000<00000
;P3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000002M
]>P0WKCX00X0WKCX00<0000009^ik@2K^Nd0100000060:Bok0030000002PaO<0X<Gc00X0X<Gc0`00
000<0:?<m@8000000P2Gd?`2000000X0YLge0P00000209OAo0@000001`2WbO800`000000V<gj09S=
nP0609S=nP<0000000<0O0000000002700000P270002000000@0R@0000<0000008H0002600001@26
0002000000L0O@000`00000708d000<000000`1m000300000080G`000`00000/0?ooo`030000003o
ool0oooo01h0oooo000Q0?ooo`030000003oool0oooo01/0oooo00<0000009fdj02M]>P02@2M]>P3
000000/0Y;o/0P0000070:35l`<000000P2Ya^h2000000`0Xlce0`00000=0:G=m@<00000302WbO82
00000080V<gj100000020:K1k0@00000102700000`000000R@0008T0000208T0008000001`260002
000000<0O@000P00000209H700800000202=0002000000D0O@000`00000205l000<00000:@3oool0
0`000000oooo0?ooo`0N0?ooo`008@3oool2000001d0oooo00<0000009fdj02M]>P01@2M]>P30000
0080Y[WW00<000000:Bok02T_n`02`2T_n`00`000000X<Gc0:35l`04000000L0ZLK^00<000000:?<
m@2Sc?D01P2Sc?D300000080[LO]0P00000:0:G=m@8000000P2_a>X00`000000YlWb0:O9lP0;0:O9
lP<000001`2V`N`00`000000VP`000000002000000<0Q`000P00000408T0008000001`2600030000
00H0UPL00P00000608d000040000002=00000000000000H0O@002@00000V0?ooo`030000003oool0
oooo01d0oooo000Q0?ooo`030000003oool0oooo01d0oooo00<0000009fdj02M]>P0100000060:Ji
i`030000002T_n`0Y;o/00X0Y;o/0`00000<0:W6kP8000000P2Sc?D4000000L0[LO]00<000000:G=
m@2UcOD0102UcOD3000000D0[lCZ00<000000:O9lP2WbO80202WbO8200000080[kcT00<000000:K1
k02V`N`01P2V`N`00`000000VP`009X<00050000000308L000000000000000@0R@000P00000208H0
00<000000P2L3P02000000L0UPL00P00000408d000040000002=0000S@0008d0008000000`1m0002
0000000309P800000000000000@0QP001000000S0?ooo`030000003oool0oooo01d0oooo000Q0?oo
o`030000003oool0oooo01h0oooo0P00000;0:Jii`030000002T_n`0Y;o/00L0Y;o/0P0000020:c0
j0800000302Ya^h3000000`0[LO]0P0000020:G=m@8000002@2_a>X2000000D0YlWb0`0000050:nl
i0030000002V`N`0Y/7/00H0Y/7/00D0000009X<002J3000VP`0000000020:0@00/000001`2L3P02
000000L0UPL00P00000208d000030000002=0000S@0000<0S@000`00000509P80080000010260004
00000280oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool07`3oool00`00
0000Y[WW0:Jii`0:0:Jii`030000002T_n`0Y;o/00<0Y;o/0`0000060:c0j0030000002Ya^h0ZLK^
00L0ZLK^0P0000020;72iP800000302]and3000000d0[lCZ00<000000:O9lP2WbO800P0000090:nl
i0030000002V`N`0Y/7/00H0Y/7/00D0000009X<002J3000VP`0000000050:0@00030000002P4000
X10000<0X1000P00000809`>00030000002F1`00UPL000H0UPL00`00000408d00080000000<0XAL0
0000000000001P2H2002000000@0QP001000000Q0?ooo`030000003oool0oooo01/0oooo000P0?oo
o`030000003oool0oooo0240oooo00<000000:Jii`2V^NL02P2V^NL00`000000Y;o/0:Bok0020000
00X0[<3X00<000000:W6kP2Ya^h0102Ya^h2000000H0/L;V00<000000:g7k@2]and01`2]and20000
0080/koS00<000000:o4jP2_a>X02`2_a>X3000000`0[kcT00<000000:K1k02V`N`00`2V`N`40000
00<0VP`00P0000040:0@00030000002P4000X10000@0X10000<0000009`>002L3P001P2L3P020000
00P0UPL00P0000000`2=00000000000000050:4G008000001P2H2002000000D0QP001000000N0?oo
o`030000003oool0oooo01/0oooo000P0?ooo`030000003oool0oooo0280oooo00<000000:Jii`2V
^NL02@2V^NL3000000d0[<3X0P0000020:W6kP8000002@2a`^H00`000000[LO]0:g7k@040:g7k@80
00001@2c_n<00`000000[lCZ0:o4jP080:o4jP8000000P2c^=d00`000000[kcT0:nli00;0:nli003
0000002V`N`0Y/7/00800000102//M`2000000<0VP`000<000000:0@002P40000P2P4002000000D0
X1000P00000809`>00030000002F1`00UPL000D0UPL000<0000009H7000000002@2Q5`000`000000
V0P009P8000509P8008000001@260004000001d0oooo00<000000?ooo`3oool06P3oool00200oooo
00<000000?ooo`3oool08`3oool00`000000Y[WW0:Jii`060:Jii`8000000P2]^^<00`000000[<3X
0:c0j00=0:c0j0800000302a`^H200000080[LO]0P0000080;>oh`8000001@2_a>X3000000D0/kSM
00<000000:nli02__>@02P2__>@3000000P0[;7L00D0000009X<002J3000VP`0000000050:0@0003
0000002P4000X10000@0X10000<0000009`>002L3P001P2L3P02000000D0UPL00P0000000`2W7`00
0000000000080:4G008000001`2H200200000080QP000P0000000`2O4@00000000000003000001X0
oooo00<000000?ooo`3oool06P3oool00200oooo00<000000?ooo`3oool0903oool00`000000Y[WW
0:Jii`030:Jii`8000001@2]^^<00`000000[<3X0:c0j00:0:c0j080000000<0/[cQ0000002a`^H0
3@2a`^H2000000`0/koS00<000000:o4jP2_a>X00P0000090;>hg@030000002__>@0[kcT00L0[kcT
0P0000020;6^e@030000002//M`0[;7L00L0[;7L00D0000009X<002J3000VP`0000000050:0@0003
0000002P4000X10000@0X10000<0000009`>002L3P001`2L3P020000000409H70000000000000000
00@0Yal000<000000:4G002Q5`001`2Q5`000`000000V0P009P8000609P8008000001@2O4@050000
01P0oooo0P00000K0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`030000002V^NL0Y[WW0080
0000202]^^<2000000P0[<3X0P0000040;:lh@030000002a`^H0/L;V00T0/L;V0P0000000`2e^M`0
00000;>oh`0<0;>oh`800000302c^=d00`000000[kcT0:nli0030:nli0<00000102a[]D00`000000
[;7L0:bag0080:bag0050000002J3000VP`009X<000000001@2P40000`000000X1000:0@00040:0@
008000002@2L3P0010000000Yal00:LO000000050:LO00800000202Q5`02000000D0V0P000@00000
0:TQ0000000000001P2O4@000`000000R00000000002000001<0oooo0`0000000`3oool000000?oo
o`0J0?ooo`00803oool2000002L0oooo0P00000<0:fjh`030000002/`>P0[<3X00<0[<3X0P000007
0;:lh@030000002a`^H0/L;V00H0/L;V0P0000030;Fig0030000002c_n<0/koS00T0/koS0P000000
0`2f/mL000000;>hg@0<0;>hg@030000002__>@0[kcT00800000202a[]D00`000000[;7L0:bag008
0:bag0050000002J3000VP`009X<000000001@2P40000`000000X1000:0@00050:0@00030000002L
3P00W0h000@0W0h00P0000001@2/900000000:LO002W7`00000000H0Yal000<000000:4G002Q5`00
1`2Q5`020000000309P800000000000000@0ZB4000<0000009lA002O4@00102O4@020000000408P0
000000000000000000h0oooo0`0000040?ooo`030000003oool0oooo01T0oooo000O0?ooo`800000
:@3oool00`000000[K[S0:fjh`0;0:fjh`030000002/`>P0[<3X008000002P2b_>400`000000/L;V
0;72iP030;72iP8000001P2e^M`00`000000/koS0;>oh`060;>oh`800000102f/mL00`000000/kSM
0;>hg@0;0;>hg@8000002`2a[]D00`000000[;7L0:bag0060:bag0<000000`2J3002000000@0X100
0P0000060:0@008000000P2L3P02000000@0[2@00`0000070:LO00030000002Q5`00XAL000P0XAL0
00<000000:TQ002Y8@001@2Y8@02000000H0Wa4000<0000008P0002800000`0000090?ooo`<00000
1`3oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`000000oooo0?ooo`0Y0?ooo`030000002]
^^<0[K[S00X0[K[S0`00000=0;:lh@030000002a`^H0/L;V008000002@2e^M`00`000000/koS0;>o
h`040;>oh`030000002f/mL0][?G00D0][?G00<000000;>hg@2c^=d0202c^=d2000000030;B[d000
0000/JkE00/0/JkE00<000000:bag02//M`00P2//M`3000000<0[Z?=0P00000309X<00030000002P
4000X10000<0X10000<000000:0@002P4000102P4003000000P0[2@000<000000:LO002W7`001P2W
7`02000000L0XAL000<000000:l[00000000202Y8@000`000000Wa4009lA000409lA008000000P28
0003000000@0oooo0`00000;0?ooo`030000003oool0oooo01P0oooo000O0?ooo`030000003oool0
oooo02X0oooo00<000000:fjh`2]^^<01`2]^^<200000080/[KL00<000000;:lh@2b_>40302b_>42
000000`0]KWL00@000000;>oh`2c_n<0/koS0P0000080;Jce`030000002c^=d0/kSM00H0/kSM0P00
00030;B[d0030000002a[]D0/JkE00X0/JkE00<000000:bag02//M`00P0000070:jSc@H000001@2P
40000`000000X1000:0@000300000080/2L000<000000:`T002/90001P2/9002000000T0Yal000<0
00000:4G002Q5`000P2Q5`02000000<0[b/00P0000070:TQ00030000002O4@00Wa4000D0Wa400P00
000208P000D000003P3oool00`000000oooo0?ooo`0H0?ooo`007`3oool00`000000oooo0?ooo`0[
0?ooo`030000002]^^<0[K[S00<0[K[S0`0000050;:fg0030000002b_>40/[cQ00T0/[cQ0P000000
0`2f]=L000000;Fig00;0;Fig0040000002c_n<00000000000/0][?G00<000000;>hg@2c^=d00`2c
^=d2000000H0]:_@00<000000;6^e@2a[]D02P2a[]D2000000X0[Z?=00@000000:lU002_9@00[bD0
2@0000060;0W008000001P2/900010000000[2@00000000000080:LO0080000000<0XAL00000002_
:`001P2_:`000`000000ZB400:TQ00050:TQ008000001`2O4@07000000h0oooo00<000000?ooo`3o
ool0603oool001l0oooo00<000000?ooo`3oool0;03oool00`000000[K[S0:fjh`02000000T0/[KL
00<000000;:lh@2b_>401P2b_>42000000@0][CG00<000000;Fig02e^M`02P2e^M`00`000000][?G
0;Jce`0<0;Jce`030000002c^=d0/kSM00800000202dZm000`000000/JkE0;6^e@080;6^e@<00000
302^Xld00`000000[bD00:lU00020:lU00030000002a9`00/BL000<0/BL000<000000;0W002`9`00
1P2`9`000`000000[2@00:`T00030:`T00050000002/9000[2@00:`T000000002@2W7`000`000000
[b/00:l[00070:l[00030000002Y8@00ZB4000H0ZB4000<0000009lA002O4@000`2O4@04000000<0
26gM0`00000<0?ooo`030000003oool0oooo01P0oooo000O0?ooo`030000003oool0oooo02d0oooo
0P00000<0;:fg0030000002b_>40/[cQ00<0/[cQ0P0000070;Jde`030000002e^M`0]KWL00L0]KWL
0P0000000`2g[m8000000;Jce`0=0;Jce`8000002`2dZm000`000000/JkE0;6^e@050;6^e@800000
0`2aXLP00`000000[Z?=0:jSc@090:jSc@800000102_9@000`000000/BL00;4W00030;4W00030000
002`9`00/2L000H0/2L000<000000:`T002/90000P2/90000`000000[2@00:`T00020:`T00030000
002W7`00Yal000D0Yal000<000000;<a1P0000002@2_:`02000000L0ZB400P0000000`2O4@000000
0000000206b9gP040000001=O=l00000000000@026gM00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0H0?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`030000002b]]`0/[KL00/0/[KL
00<000000;:lh@2b_>400P0000090;Jde`030000002e^M`0]KWL00D0]KWL0P0000040;N_dP030000
002f/mL0][?G00T0][?G0P0000000`2eZ</000000;B[d00;0;B[d0030000002a[]D0/JkE0080/JkE
0P0000050;6Qb0030000002^Xld0[Z?=00X0[Z?=0P0000040:lU00030000002a9`00/BL000<0/BL0
0P0000070;0W00050000002/9000[2@00:`T000000001@2/9002000000<0Yal00P0000030;<a1P03
0000002_:`00[b/000P0[b/000<000000:TQ002Y8@001P2Y8@000`000000K8WN06b9gP0206b9gP04
0000001=O=l0CGcO04elg`8000000`08KMd00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01P0oooo000N0?ooo`030000003oool0oooo0300oooo00<000000;:fg02b]]`02`2b]]`2000000`0
][CG00<000000;Fig02e^M`00P2e^M`2000000L0]joB00<000000;Jce`2f/mL01P2f/mL2000000<0
]JS;00<000000;B[d02dZm002P2dZm000`000000/JkE0;6^e@02000000P0/J7800<000000:jSc@2^
Xld02@2^Xld00`000000Z:CB000000040:lU00030000002a9`00/BL000@0/BL000<000000;0W002`
9`001@2`9`02000000030:`T00000000[2@000H0[2@000<000000:LO000000001P2c<@H2000000T0
[b/000<000000:TQ002Y8@00102Y8@000`000000K8WN06b9gP0406b9gP030000001=O=l0CGcO0080
CGcO0P0000000`08KMd000000?ooo`090?ooo`030000003oool0oooo01P0oooo000N0?ooo`030000
003oool000000340oooo00<000000;:fg02b]]`0202b]]`2000000030;F_d`000000][CG00`0][CG
00@000000;Fig000000000002@2g[m800`000000][?G0;Jce`050;Jce`030000002eZ</0]JS;00@0
]JS;00<000000;B[d02dZm002P2dZm02000000X0/J7800<000000:jSc@2^Xld02P2^Xld3000000@0
[bD000<000000;4W002a9`00102a9`000`000000/2L00;0W00060;0W00800000202/90000`000000
/c460;<a1P070;<a1P030000002_:`00[b/000L0[b/00P0000030:TQ00030000001/RMh0K8WN00D0
K8WN00<0000004elg`1=O=l0101=O=l3000000X0oooo00<000000?ooo`3oool05`3oool001h0oooo
0P00000b0?ooo`030000002b]]`0/[KL00L0/[KL00D000000;F_d`2e[m<0]JoC0000000>0;Jde`03
0000002g[m80]joB00X0]joB00<000000;Jce`2f/mL00P2f/mL2000000L0]JS;00<000000;B[d02d
Zm00202dZm03000000`0/J7800<000000:jSc@2^Xld01`2^Xld3000000030:VHa0000000[bD000@0
[bD000<000000;4W002a9`00102a9`000`000000/2L00;0W00060;0W00030000002/9000[2@000D0
[2@000<000000;Le1@0000002@2c<@H00`000000[b/00:l[00080:l[00030000002Y8@0000000080
00001`1/RMh00`000000CGcO04elg`0504elg`8000002@3oool00`000000oooo0?ooo`0G0?ooo`00
7P3oool00`000000oooo0?ooo`0b0?ooo`030000002b]]`0/[KL00@0/[KL0P0000050;F_d`030000
002f]=L0][CG00T0][CG0P0000000`2gZlh000000;N_dP0;0;N_dP040000002f/mL00000000000X0
]JS;00<000000;B[d02dZm001@2dZm02000000<0/io400<000000;6Qb02aXLP02@2aXLP00`000000
[Z?=0:jSc@050:jSc@8000000`2]Ul400`000000ZIS4000000050:lU00030000002a9`00/BL000@0
/BL000<000000;0W002`9`001@2`9`03000000<0[2@00P0000030;Le1@030000002c<@H0/c4600L0
/c4600<000000:l[002_:`00202_:`0200000080PH;;1P0000000`1/RMh0000004elg`0804elg`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool001L0oooo0P0000050?ooo`030000
003oool0oooo03<0oooo00<000000;:fg02b]]`00P2b]]`00`000000]JoC0;F_d`060;F_d`030000
002f]=L0][CG00H0][CG0P0000030;N[cP030000002g[m80]joB00/0]joB00<000000;FXb`2eZ</0
2P2eZ</00`000000]:_@0;B[d0040;B[d0030000002cWl@0/io400<0/io400<000000;6Qb02aXLP0
2P2aXLP00`000000[Z?=0:jSc@020:jSc@8000001@2]Ul4010000000ZIS40:VHa00000040:lU0003
0000002a9`00/BL000D0/BL000<000000;0W002`9`00102`9`001P000000/2L00;0W00000000[2@0
000000H0]cD50P0000080;<a1P030000002_:`00[b/000H0[b/000@0000008j7a`2>QlL000001`21
P//4000000L0CGcO00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`005P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo03@0oooo00@000000;:fg00000000000
2P2e[m<00`000000][CG0;Jde`040;Jde`030000002gZlh0]j_>00@0]j_>00<000000;N_dP2g[m80
202g[m82000000030;JUa`000000]JS;00/0]JS;00@000000;B[d02dZm00]:_@0P0000070;>Oa003
0000002aXLP0/J7800T0/J7800<000000:jSc@2^Xld00P0000080:fG`@040000002YV<@0ZIS40000
00@0[bD000<000000;4W002a9`001@2a9`000`000000/2L00;0W00030;0W00050000002`9`00/2L0
0;0W000000002@2g=@D00`000000/c460;<a1P060;<a1P030000002_:`00[b/000D0[b/000@00000
08j7a`2>QlL000002@21P//010000000Kg_?00000000000604elg`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05`3oool001T0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000
002e[m<0]JoC00X0]JoC00<000000;Jde`2f]=L00P2f]=L2000000P0]j_>00<000000;N_dP2g[m80
1P2g[m801@000000]ZG70;JUa`2fYLL0000000`0]JS;00@000000;B[d000000000002@2cWl@00`00
0000/J780;6Qb00:0;6Qb08000002P2]Ul401@000000ZIS40:VHa02YV<@0000000@0[bD000<00000
0;4W002a9`001@2a9`02000000<0/2L000H000000;0W002`9`0000000;/g000000090;Le1@030000
002c<@H0/c4600H0/c460P0000040:l[00030000002>QlL0SXO70080SXO700<000000862b`21P//0
1`21P//00`000000Kg_?06mkc`03000000@0CGcO00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool0=`3oool00`000000]JoC0;F_
d`0:0;F_d`040000002f]=L00000000000/0]j_>00<000000;N_dP2g[m800`2g[m82000000D0]ZG7
00<000000;FXb`2eZ</02P2eZ</00`000000/io40;>Oa00:0;>Oa0030000002aXLP0/J7800L0/J78
0`00000;0:fG`@030000002YV<@0ZIS40080ZIS400<000000:lU002_9@000P2_9@000`000000/BL0
0;4W00060;4W00030000002`9`00/2L000<000000`2k=`000`000000]cD50;Le1@070;Le1@030000
002c<@H0/c4600L0/c4600@000000:l[002_:`0000001@2>QlL00`000000PH;;0862b`070862b`03
0000001_Nll0Kg_?00<0Kg_?0`00000204elg`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05`3oool001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`030000
002e[m<0]JoC00/0]JoC00<000000;N[cP2gZlh02`2gZlh00`000000]joB0;N_dP020;N_dP030000
002fYLL0]ZG700D0]ZG700<000000;FXb`2eZ</02@2eZ</2000000`0/io400<000000;6Qb02aXLP0
1@2aXLP2000000<0[iJm00<000000:fG`@2]Ul402@2]Ul400`000000ZIS40:VHa0020:VHa0030000
002_9@00[bD00080[bD000<000000;4W002a9`001P2a9`000`000000/2L0000000060;/g00030000
002g=@D0]cD500L0]cD500<000000;<a1P2c<@H01`2c<@H00`000000[b/00000000508j7a`030000
0021P//0PH;;00P0PH;;00<0000006mkc`1_Nll01@1_Nll3000000H0oooo00<000000?ooo`3oool0
5P3oool001L0oooo0`0000030?ooo`030000003oool0oooo03P0oooo00<000000;F_d`2e[m<0202e
[m<2000000030;JWbP000000]j_>00`0]j_>00@000000;N_dP00000000002@2fYLL00`000000]JS;
0;FXb`060;FXb`8000000P2dWL400`000000/io40;>Oa00:0;>Oa0030000002aXLP0/J7800<0/J78
00<000000:nF_@2_U[d00`2_U[d00`000000[IO10:fG`@090:fG`@030000002YV<@0ZIS400<0ZIS4
00<000000:lU002_9@000P2_9@000`000000/BL00;4W00050;4W00<000001`2k=`000`000000]cD5
0;Le1@070;Le1@030000002c<@H0/c4600L0/c4600<0000008j7a`2>QlL01@2>QlL00`000000PH;;
0862b`070862b`030000001_Nll0Kg_?00L0Kg_?0P0000050?ooo`030000003oool0oooo01H0oooo
000M0?ooo`030000003oool0oooo03T0oooo00<000000;F_d`2e[m<01P2e[m<01@000000]ZO:0;JW
bP2fYlX0000000h0]j_>00<000000;JUa`2fYLL02P2fYLL00`000000]JS;0;FXb`040;FXb`030000
002dWL40]9g10080]9g100<000000;>Oa02cWl@02P2cWl@010000000/J780;6Qb02aXLP2000000L0
[iJm00<000000:fG`@2]Ul402@2]Ul400`000000ZIS40:VHa0030:VHa0<000000P2_9@000`000000
/BL00;4W000400000080_CP00P0000070;/g00030000002g=@D0]cD500L0]cD500<000000;<a1P2c
<@H01@2c<@H00`000000SXO708j7a`0608j7a`0300000021P//0PH;;00L0PH;;00<0000006mkc`1_
Nll0201_Nll00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo000M0?ooo`800000
>`3oool00`000000]JoC0;F_d`030;F_d`8000001@2fYlX00`000000]j_>0;N[cP090;N[cP<00000
302fYLL00`000000]JS;0;FXb`030;FXb`030000002dWL40]9g100@0]9g100<000000;>Oa02cWl@0
2P2cWl@3000000T0[iJm00<000000:fG`@2]Ul402@2]Ul400`000000ZIS40:VHa0020:VHa0<00000
00<0_CL00000000000000`0000070;dh00030000002k=`00^cL000H0^cL000<000000;Le1@2g=@D0
1`2g=@D2000000@0/c4600<0000008j7a`2>QlL0202>QlL00`000000PH;;0862b`070862b`030000
001_Nll0Kg_?00P0Kg_?00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`007@3o
ool00`000000oooo0?ooo`0j0?ooo`030000002e[m<0]JoC0080]JoC00<000000;JWbP2fYlX01P2f
YlX00`000000]j_>0;N[cP070;N[cP050000002fX/@0]Z;40;JRa0000000302fYLL00`000000]JS;
0;FXb`02000000L0]9g100<000000;>Oa02cWl@02P2cWl@00`000000[iJm0:nF_@090:nF_@030000
002]Ul40[IO100X0[IO100@000000:VHa000000000000`2XS[X00`000000_CL00;dg00020;dg0003
0000002m>000_CP000D0_CP00P0000080;/g00030000002g=@D0]cD500P0]cD500D000000;<a1P2c
<@H0/c460000000:08j7a`0300000021P//0PH;;00L0PH;;00<0000006mkc`1_Nll0201_Nll00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo000L0?ooo`030000003oool0oooo03`0
oooo00@000000;F_d`00000000002@2fYlX00`000000]j_>0;N[cP060;N[cP030000002fX/@0]Z;4
0080]Z;400<000000;JUa`2fYLL02P2fYLL00`000000]JS;0000000:0;BM`@030000002cWl@0/io4
00P0/io40P00000<0:nF_@030000002]Ul40[IO100T0[IO10P0000050:R>^P030000002m=`00_CL0
00<0_CL000<000000;dh002m>000102m>0000`000000_CP0000000080;/g00030000002g=@D0]cD5
00P0]cD500D000000;<a1P000000V8[30000000:08j7a`0300000021P//0PH;;00L0PH;;00<00000
06mkc`1_Nll01`1_Nll00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo000L0?oo
o`030000003oool0oooo03d0oooo00<000000;JWbP2fYlX02P2fYlX00`000000]j_>0;N[cP030;N[
cP8000001P2fX/@00`000000]ZG70;JUa`0:0;JUa`030000002dWL40]9g100T0]9g100<000000;>O
a02cWl@01P2cWl@200000080/9Fk00<000000:nF_@2_U[d02@2_U[d00`000000[IO10:fG`@070:fG
`@<000001`2XS[X00`000000_CL00;dg00030;dg00030000002m>000_CP000<0_CP000<000000;dh
000000002@2k=`000`000000]cD50;Le1@080;Le1A4000001`21P//00`000000Kg_?06mkc`0806mk
c`050000003oool0oooo0?ooo`000000603oool001`0oooo00<000000?ooo`3oool0?P3oool00`00
0000]ZO:0;JWbP0:0;JWbP050000002gZlh0]j_>0;N[cP000000202fX/@00`000000]ZG70;JUa`08
0;JUa`<00000302dWL400`000000/io40;>Oa0040;>Oa0030000002`UK/0/9Fk0080/9Fk00<00000
0:nF_@2_U[d02@2_U[d00`000000[IO10:fG`@050:fG`@8000000`2[S[L00`000000Z8jj0:R>^P05
0:R>^P030000002m=`00_CL000<0_CL000<000000;dh002m>0000P2m>00010000000_CP00;dh0000
00090;/g00030000002g=@D0]cD500H0]cD50P00000209Z2^0030000002DP;/0U82k00P0U82k00<0
000008]l_@2;O;d01P0000020862b`030000001_Nll0Kg_?00L0Kg_?00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0E0?ooo`00703oool00`000000oooo0?ooo`0n0?ooo`030000002fYlX0
]ZO:00X0]ZO:00@000000;N[cP00000000002P2fX/@00`000000]ZG70;JUa`060;JUa`050000002d
Vkh0]9^n0;BK_P0000002`2dWL400`000000/io40;>Oa0030;>Oa0030000002`UK/0/9Fk00@0/9Fk
00<000000:nF_@2_U[d02@2_U[d00`000000[IO10:fG`@030:fG`@030000002[S[L0Zhjg00<0Zhjg
00<000000:R>^P2XS[X01P2XS[X00`000000_CL00;dg00020;dg00030000002m>000_CP00080_CP0
00D000000;dh002m>000_CP0000000090;/g00030000002g=@D0]cD500@0]cD500<0000009Z2^02J
P[P00`2JP[P00`000000U82k09B0^`0809B0^`030000002;O;d0Rgbm00D0Rgbm1000000906mkc`05
0000003oool0oooo0?ooo`0000005`3oool001`0oooo00<000000?ooo`3oool0?`3oool00`000000
]ZO:0;JWbP0:0;JWbP030000002fX/@0]Z;400X0]Z;400<000000;JUa`2fYLL01@2fYLL00`000000
]9^n0;BK_P020;BK_P030000002dWL40]9g100X0]9g100<000000;>Oa02cWl@00P0000070;2E^`03
0000002_U[d0[iJm00T0[iJm00@000000:fG`@2]Ul40[IO10P0000060:^>]`030000002XS[X0Z8jj
00L0Z8jj00<000000;dg002m=`000P2m=`001@000000_CP00;dh002m>000000000@0_CP000<00000
0;/g002k=`001`2k=`000`000000]cD50;Le1@020;Le1@030000002JP[P0VX:h00@0VX:h00<00000
09B0^`2DP;/0202DP;/00`000000Rgbm08]l_@0708]l_@0300000020Ml000000008000001P1_Nll0
1@000000oooo0?ooo`3oool0000001L0oooo000L0?ooo`030000003oool0oooo03l0oooo00<00000
0;JWbP2fYlX0202fYlX3000000d0]Z;400<000000;JUa`2fYLL00P2fYLL2000000H0]9^n00<00000
0;BM`@2dWL402@2dWL400`000000/io40000000:0;2E^`030000002_U[d0[iJm00T0[iJm0`000009
0:^>]`030000002XS[X0Z8jj00H0Z8jj00<000000;dg002m=`000`2m=`0010000000_CP00;dh0000
00050;dh00030000002k=`00^cL000L0^cL000D000000;Le1@2g=@D0]cD50000000609Z2^0030000
002DP;/0U82k00P0U82k00<0000008]l_@2;O;d0202;O;d010000000P7O0081g`020Ml03000000<0
Kg_?00D000000?ooo`3oool0oooo0000000G0?ooo`006`3oool00`000000oooo0?ooo`110?ooo`03
0000002fYlX0]ZO:00D0]ZO:0P0000030;FO`P030000002fX/@0]Z;400X0]Z;400D000000;JUa`2f
YLL0]ZG7000000080;BK_P030000002dWL40]9g100X0]9g100<000000;2E^`2`UK/02@2`UK/00`00
0000[iJm0:nF_@090:nF_@030000002[S[L0Zhjg00T0Zhjg00<000000:R>^P2XS[X01`2XS[X00`00
0000_CL00;dg00030;dg00030000002m>000000000H0_CP000<000000;/g002k=`001`2k=`000`00
0000]cD50000000809Z2^0030000002DP;/0U82k00L0U82k00<0000008]l_@2;O;d0202;O;d00`00
0000P7O0081g`004081g`0<0000000D0Kg_?0000003oool0oooo0000000G0?ooo`006`3oool00`00
0000oooo0?ooo`110?ooo`030000002fYlX0]ZO:00@0]ZO:00<000000;FO`P2eWl800`2eWl800`00
0000]Z;40;JRa00;0;JRa0<000002@2dVkh00`000000]9g10;BM`@080;BM`@<000002`2`UK/00`00
0000[iJm0:nF_@080:nF_@8000002`2[S[L00`000000Z8jj0:R>^P080:R>^P030000002m=`00_CL0
00<0_CL00P0000070;dh00030000002k=`00^cL000L0^cL000<0000009Z2^02JP[P01`2JP[P00`00
0000U82k09B0^`0809B0^`030000002;O;d0Rgbm00L0Rgbm00<00000081g`020Ml001`20Ml020000
0080oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0@P3oool010000000
]ZO:0;JWbP2fYlX2000000L0]Io200<000000;JRa02fX/@02P2fX/@00`000000]9^n0;BK_P0:0;BK
_P030000002dWL40]9g100H0]9g100D000000;6D^@2aU;T0/IBi0000000;0;2E^`030000002_U[d0
[iJm00D0[iJm0P0000020:f>]@030000002[S[L0Zhjg00P0Zhjg00<000000:R>^P2XS[X02@2XS[X0
0`000000_CL00;dg00030;dg00030000002m>000_CP000H0_CP000<000000;/g002k=`001@2k=`00
0`000000VX:h09Z2^00809Z2^0030000002DP;/0U82k00P0U82k00<0000008]l_@2;O;d0202;O;d0
0`000000P7O0081g`007081g`0040000003oool0oooo000001L0oooo000K0?ooo`800000@`3oool0
10000000]ZO:0000000000090;FO`P030000002fX/@0]Z;400P0]Z;40`00000<0;BK_P030000002d
WL40]9g100D0]9g100<000000;6D^@2aU;T00P2aU;T00`000000/9Fk0;2E^`090;2E^`030000002_
U[d0[iJm00@0[iJm00<000000:f>]@2]S[D00P2]S[D00`000000Zhjg0:^>]`090:^>]`030000002X
S[X0Z8jj00T0Z8jj00<000000;dg002m=`000P2m=`02000000L0_CP000<000000;/g002k=`00102k
=`000`000000X8Bf0000000:09Z2^0030000002DP;/0U82k00L0U82k00<0000008]l_@2;O;d0202;
O;d00`000000P7O0081g`008081g`0040000003oool0oooo000001H0oooo000K0?ooo`030000003o
ool0oooo04<0oooo00<000000;FO`P2eWl802P2eWl800`000000]Z;40;JRa0060;JRa0050000002d
VK`0]9Vl0;BI_0000000302dVkh00`000000]9g10;BM`@020;BM`@8000001@2aU;T00`000000/9Fk
0;2E^`0:0;2E^`030000002_U[d0[iJm0080[iJm00<000000:f>]@2]S[D00`2]S[D00`000000Zhjg
0:^>]`090:^>]`030000002XS[X0Z8jj00T0Z8jj00<000000;dg002m=`000P2m=`000`000000_CL0
000000070;dh00030000002k=`00^cL00080^cL000@000000:24]P2PQ;H000002P2JP[P00`000000
U82k09B0^`0809B0^`030000002;O;d0Rgbm00P0Rgbm00<00000081g`020Ml001`20Ml0010000000
oooo0?ooo`00000F0?ooo`006`3oool00`000000oooo0?ooo`130?ooo`030000002eWl80]Io200X0
]Io200<000000;JRa02fX/@01@2fX/@00`000000]9Vl0;BI_0020;BI_0030000002dVkh0]9^n00X0
]9^n00D000000;BM`@2dWL40]9g1000000080;6D^@030000002`UK/0/9Fk00T0/9Fk00<000000:nF
_@2_U[d00P0000070:f>]@030000002[S[L0Zhjg00P0Zhjg00<000000:R>^P2XS[X01`2XS[X40000
00<0_CL000@000000;dg002m=`0000001`2m>0001@000000^cL00;/g002k=`0000000080X8Bf00<0
000009Z2^02JP[P0202JP[P00`000000U82k09B0^`0809B0^`030000002;O;d0Rgbm00P0Rgbm00<0
0000081g`020Ml001`20Ml0010000000oooo0?ooo`00000F0?ooo`006P3oool00`000000oooo0?oo
o`150?ooo`030000002eWl80]Io200X0]Io200<000000;JRa02fX/@00P2fX/@2000000H0]9Vl00<0
00000;BK_P2dVkh02P2dVkh3000000T0/IBi00<000000;2E^`2`UK/02P2`UK/2000000T0[Hje00<0
00000:^>]`2[S[L02@2[S[L00`000000Z8jj0:R>^P040:R>^P8000000`2WQ[8200000080_CL000@0
00000;dg002m=`000000202m>0000`000000^cL0000000030:24]P030000002JP[P0VX:h00T0VX:h
00<0000009B0^`2DP;/01`2DP;/00`000000Rgbm08]l_@0808]l_@0300000020Ml00P7O000P0P7O0
00<000000?ooo`0000005P3oool001X0oooo00<000000?ooo`3oool0A@3oool00`000000]Io20;FO
`P0:0;FO`P050000002fX/@0]Z;40;JRa0000000202dVK`00`000000]9^n0;BK_P0:0;BK_P030000
002aU;T0/IBi00T0/IBi00<000000;2E^`2`UK/02P2`UK/00`000000[Hje0:f>]@090:f>]@030000
002[S[L0Zhjg00P0Zhjg00<000000:R>^P2XS[X00`2XS[X00`000000YhJb0:N6/P030:N6/P050000
002TQK@000000;dg000000000`2m=`000`000000_CP00;dh00060;dh00030000002PQ;H0X8Bf00<0
X8Bf00<0000009Z2^02JP[P0202JP[P00`000000U82k09B0^`0809B0^`030000002;O;d0Rgbm00P0
Rgbm00<00000081g`020Ml001`20Ml000`000000oooo0000000F0?ooo`006P3oool00`000000oooo
0?ooo`160?ooo`030000002eWl80]Io200X0]Io20`0000090;BI_0030000002dVkh0]9^n00P0]9^n
0`00000<0;6D^@030000002`UK/0/9Fk00L0/9Fk0`00000;0:f>]@030000002[S[L0Zhjg00P0Zhjg
00@000000:R>^P2XS[X0Z8jj0P0000060:N6/P060000002TQK@0Y8Fd0000002m=`0000000`2m=`00
0`000000_CP00;dh00030;dh008000001P2PQ;H00`000000VX:h09Z2^00809Z2^0030000002DP;/0
U82k00P0U82k00<0000008]l_@2;O;d0202;O;d00`000000P7O0081g`008081g`08000005P3oool0
01X0oooo00<000000?ooo`3oool0AP3oool00`000000]Io20;FO`P0:0;FO`P030000002dVK`0]9Vl
00X0]9Vl00<000000;BK_P2dVkh01P2dVkh01@000000/I>g0;6C]`2aTkL0000000/0/IBi00<00000
0;2E^`2`UK/01P2`UK/01@000000[Xfc0:j=/`2^SK<0000000X0[Hje00<000000:^>]`2[S[L02@2[
S[L3000000P0YhJb00H000000:B5]02TQK@000000;dg000000040;dg00030000002m>000_CP00080
0000202PQ;H00`000000VX:h09Z2^00909Z2^0030000002DP;/0U82k00L0U82k00<0000008]l_@2;
O;d0202;O;d00`000000P7O0081g`008081g`08000005P3oool001X0oooo00<000000?ooo`3oool0
A`3oool00`000000]Io20;FO`P080;FO`P800000302dVK`00`000000]9^n0;BK_P050;BK_P030000
002aTkL0/I>g0080/I>g00<000000;6D^@2aU;T02P2aU;T00`000000/9Fk0;2E^`040;2E^`030000
002^SK<0[Xfc0080[Xfc00<000000:f>]@2]S[D02@2]S[D00`000000Zhjg0:^>]`080:^>]`030000
002WQ[80YhJb00T0YhJb00<000000:B5]02TQK@00P0000030;dg00@000002`2PQ;H00`000000VX:h
09Z2^00809Z2^0030000002DP;/0U82k00L0U82k00<0000008]l_@2;O;d02@2;O;d00`000000P7O0
081g`007081g`0030000003oool0000001D0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0
00000;FO`P2eWl801P2eWl8200000080/iNj00<000000;BI_02dVK`02P2dVK`00`000000]9^n0;BK
_P020;BK_P8000001@2aTkL00`000000/IBi0;6D^@0:0;6D^@030000002`UK/0/9Fk0080/9Fk0P00
00050:j=/`030000002]S[D0[Hje00T0[Hje00<000000:^>]`2[S[L01P2[S[L3000000/0YhJb00@0
00000:B5]02TQK@0Y8Fd100000030:B5]0030000002PQ;H0X8Bf00T0X8Bf00<0000009Z2^02JP[P0
202JP[P00`000000U82k09B0^`0809B0^`030000002;O;d0Rgbm00P0Rgbm00<00000081g`020Ml00
2020Ml02000001D0oooo000J0?ooo`030000003oool0oooo04P0oooo00<000000;FO`P2eWl80102e
Wl800`000000/iNj0;>G^P020;>G^P030000002dVK`0]9Vl00X0]9Vl00D000000;BK_P2dVkh0]9^n
000000080;6C]`030000002aU;T0/IBi00T0/IBi00D000000;2E^`2`UK/0/9Fk000000070:j=/`03
0000002]S[D0[Hje00T0[Hje00<000000:^>]`2[S[L01@2[S[L01@000000ZHN`0:V7/02YQk000000
00X0YhJb00D000000:B5]02TQK@0Y8Fd000000070:B5]0030000002PQ;H0X8Bf00P0X8Bf00<00000
09Z2^02JP[P02@2JP[P00`000000U82k09B0^`0309B0^`X000001P2;O;d00`000000P7O0081g`007
081g`08000005@3oool001T0oooo0P00001:0?ooo`030000002eWl80]Io200<0]Io200<000000;>G
^P2cUkX0102cUkX00`000000]9Vl0;BI_00:0;BI_0<000002@2aTkL00`000000/IBi0;6D^@0:0;6D
^@<000002@2^SK<00`000000[Hje0:f>]@090:f>]@030000002[S[L0Zhjg0080Zhjg0P0000040:V7
/0030000002WQ[80YhJb00T0YhJb00@000000:B5]02TQK@000001`2TQK@00`000000X8Bf0:24]P08
0:24]P030000002JP[P0VX:h00L0VX:h2000000:0?ooo`P000002020Ml02000001D0oooo000I0?oo
o`030000003oool0oooo04X0oooo00<000000;FO`P2eWl800P0000070;>G^P030000002dVK`0]9Vl
00X0]9Vl00<000000;6C]`2aTkL02@2aTkL00`000000/IBi0;6D^@0:0;6D^@030000002^SK<0[Xfc
00T0[Xfc00<000000:f>]@2]S[D02@2]S[D01@000000Zhjg0:^>]`2[S[L0000000H0ZHN`00<00000
0:N6/P2WQ[802@2WQ[8010000000Y8Fd0:B5]00000070:B5]0030000002PQ;H0X8Bf00T0X8Bf00<0
000009Z2^02JP[P01P00000J0?ooo`<000001P20Ml000`000000oooo0?ooo`0C0?ooo`006@3oool0
0`000000oooo0?ooo`1:0?ooo`030000002eWl80000000X0/iNj00<000000;BI_02dVK`0202dVK`2
000000`0/I>g00<000000;6D^@2aU;T0202aU;T2000000/0[Xfc00<000000:f>]@2]S[D02P2]S[D3
000000L0ZHN`00<000000:N6/P2WQ[802@2WQ[8010000000Y8Fd0:B5]00000080:B5]0030000002P
Q;H0X8Bf00L0X8Bf1000000S0?ooo`<000000`20Ml000`000000oooo0?ooo`0C0?ooo`006@3oool0
0`000000oooo0?ooo`1;0?ooo`030000002cUkX0/iNj00T0/iNj00<000000;BI_02dVK`01`2dVK`0
10000000/I6e0;6A]@00000;0;6C]`030000002aU;T0/IBi00H0/IBi0P0000020:n</P030000002^
SK<0[Xfc00T0[Xfc00<000000:f>]@2]S[D02@2]S[D00`000000ZHN`0:V7/0080:V7/0030000002W
Q[80YhJb00T0YhJb0`0000080:B5]0030000002PQ;H0X8Bf00D0X8Bf0P00000Z0?ooo`D00000503o
ool001T0oooo00<000000?ooo`3oool0B`3oool00`000000/iNj0;>G^P0:0;>G^P030000002dVK`0
]9Vl00D0]9Vl00D000000;6A]@2aTKD0/I6e0000000;0;6C]`030000002aU;T0/IBi00D0/IBi00<0
00000:n</P2_S;800P2_S;800`000000[Xfc0:j=/`090:j=/`030000002]S[D0[Hje00P0[Hje0P00
000:0:V7/0030000002WQ[80YhJb00L0YhJb0`0000020:B5]0030000002TQK@0Y8Fd00D0Y8Fd00<0
00000:24]P2PQ;H00P2PQ;H3000002l0oooo0P00000D0?ooo`006@3oool00`000000oooo0?ooo`1<
0?ooo`030000002cUkX0/iNj00T0/iNj00<000000;BI_02dVK`00`2dVK`2000000@0/I6e00<00000
0;6C]`2aTkL02P2aTkL00`000000/IBi0;6D^@030;6D^@030000002_S;80[hbb00<0[hbb00<00000
0:j=/`2^SK<02@2^SK<00`000000[Hje0:f>]@060:f>]@80000000<0ZhN_0000002YQk002@2YQk00
0`000000YhJb0:N6/P030:N6/P@000000P2WQ[801@000000Y8Fd0:B5]02TQK@0000000L0Y8Fd00@0
00000:24]P0000000000<`3oool00`000000oooo0?ooo`0B0?ooo`00603oool00`000000oooo0?oo
o`1=0?ooo`030000002cUkX0/iNj00X0/iNj00D000000;BI_02dVK`0]9Vl000000070;6A]@030000
002aTkL0/I>g00T0/I>g00<000000;6D^@2aU;T00P2aU;T00`000000[hbb0:n</P040:n</P030000
002^SK<0[Xfc00X0[Xfc00<000000:f>]@2]S[D0102]S[D00`000000ZhN_0:^7[`020:^7[`030000
002YQk00ZHN`00P0ZHN`00<000000:N6/P0000000P0000060:N6/P050000002TQK@0Y8Fd0:B5]000
00001`2TQK@2000003D0oooo00<000000?ooo`3oool04P3oool001P0oooo00<000000?ooo`3oool0
C@3oool00`000000/iNj0;>G^P0:0;>G^P040000002dVK`0]9Vl000000P0/I6e00<000000;6C]`2a
TkL02@2aTkL00`000000/IBi0;6D^@02000000P0[hbb00<000000:j=/`2^SK<02@2^SK<00`000000
[Hje0:f>]@030:f>]@030000002[Qjl0ZhN_00<0ZhN_00<000000:V7/02YQk001`2YQk03000000X0
YhJb00D000000:B5]02TQK@0Y8Fd000000040:B5]0800000=`3oool00`000000oooo0?ooo`0B0?oo
o`00603oool00`000000oooo0?ooo`1>0?ooo`030000002cUkX0/iNj00X0/iNj0P00000:0;6A]@03
0000002aTkL0/I>g00T0/I>g0P00000:0:n</P030000002^SK<0[Xfc00T0[Xfc00<000000:f>]@2]
S[D00P2]S[D00`000000ZhN_0:^7[`040:^7[`030000002YQk00ZHN`00@0ZHN`0`0000000`2YQk00
00000:N6/P0:0:N6/P030000002TQK@0Y8Fd0080Y8Fd00@000000:B5]00000000000>@3oool00`00
0000oooo0?ooo`0B0?ooo`00603oool00`000000oooo0?ooo`1>0?ooo`030000002cUkX0/iNj00X0
/iNj00<000000;6A]@2aTKD02@2aTKD00`000000/I>g0;6C]`090;6C]`030000002_S;80[hbb00T0
[hbb00<000000:j=/`2^SK<02@2^SK<00`000000[Hje0:f>]@02000000L0ZhN_00<000000:V7/02Y
Qk00100000050:V7/0030000002WQ[80YhJb00P0YhJb00<000000:B5]02TQK@00P2TQK@2000003/0
oooo00<000000?ooo`3oool04P3oool001P0oooo0P00001?0?ooo`030000002cUkX0/iNj00T0/iNj
0P00000;0;6A]@030000002aTkL0/I>g00P0/I>g0P00000;0:n</P030000002^SK<0[Xfc00X0[Xfc
0P0000090:^7[`<000002@2YQk000`000000YhJb0:N6/P090:N6/P040000002TQK@0000000000080
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0B0?ooo`00603oool00`000000oooo
0?ooo`1?0?ooo`030000002cUkX0/iNj00H0/iNj0P0000020;6?]0030000002aTKD0/I6e00T0/I6e
00<000000;6C]`2aTkL01P2aTkL010000000[hb`0:n</000000;0:n</P030000002^SK<0[Xfc00T0
[Xfc00<000000:^7[`2[Qjl01@2[Qjl3000000030:^7[`000000ZHN`00T0ZHN`00<000000:N6/P2W
Q[802@2WQ[82000000D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0A0?ooo`00
603oool00`000000oooo0?ooo`1?0?ooo`030000002cUkX0/iNj00D0/iNj00<000000;6?]02aSk@0
0P2aSk@00`000000/I6e0;6A]@090;6A]@030000002aTkL0/I>g00D0/I>g00D000000:n</02_S;00
[hb`0000000;0:n</P030000002^SK<0[Xfc00P0[Xfc0P0000040:^7[`<00000102[Qjl00`000000
ZHN`0:V7/0080:V7/0030000002WQ[80YhJb00L0YhJb0P0000070?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool04@3oool001L0oooo00<000000?ooo`3oool0D@3oool00`000000/iNj
0;>G^P030;>G^P030000002aSk@0/Hnd00<0/Hnd00<000000;6A]@2aTKD02@2aTKD00`000000/I>g
0;6C]`030;6C]`800000102_S;000`000000[hbb0:n</P090:n</P030000002^SK<0[Xfc00H0[Xfc
0P0000000`2/Qjd0000000000003000000L0ZhN_00<000000:V7/02YQk002@2YQk000`000000YhJb
0:N6/P040:N6/P8000002P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0140oooo
000G0?ooo`030000003oool0oooo0540oooo00<000000;>G^P2cUkX00P2cUkX00`000000/Hnd0;6?
]0040;6?]0030000002aTKD0/I6e00X0/I6e00D000000;6C]`2aTkL0/I>g000000060:n</0030000
002_S;80[hbb00X0[hbb00<000000:j=/`2^SK<0102^SK<00`000000[8N]00000003000000/0ZhN_
00<000000:V7/02YQk00202YQk000`000000YhJb0:N6/P030:N6/P030000003oool0oooo00/0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0A0?ooo`005`3oool00`000000oooo0?oo
o`1A0?ooo`030000002cUkX0/iNj00800000202aSk@00`000000/I6e0;6A]@090;6A]@040000002a
TkL0/I>g000000P0[hb`00<000000:n</P2_S;802@2_S;800`000000[Xfc0:j=/`030:j=/`<00000
0`2/Qjd00`000000ZhN_0:^7[`090:^7[`030000002YQk00ZHN`00P0ZHN`00@000000:N6/P2WQ[80
YhJb0P00000?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04@3oool001L0oooo
00<000000?ooo`3oool0DP3oool2000000X0/Hnd00<000000;6A]@2aTKD02P2aTKD2000000T0[hb`
00<000000:n</P2_S;802@2_S;800`000000[Xfc00000003000000H0[8N]00<000000:^7[`2[Qjl0
2@2[Qjl00`000000ZHN`0:V7/0090:V7/0<000004P3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0140oooo000G0?ooo`030000003oool0oooo0580oooo00<000000;6?]02aSk@02@2a
Sk@00`000000/I6e0;6A]@0:0;6A]@030000002_S;00[hb`00P0[hb`00<000000:n</P2_S;80202_
S;83000000030:j=/`000000000000L0[8N]00<000000:^7[`2[Qjl02@2[Qjl00`000000ZHN`0:V7
/0090:V7/0030000003oool0oooo0180oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0A0?ooo`005`3oool00`000000oooo0?ooo`1B0?ooo`030000002aSk@0/Hnd00X0/Hnd00<00000
0;6A]@2aTKD0202aTKD2000000X0[hb`00<000000:n</P2_S;801@2_S;8300000080[hbb0P00000:
0:b7[@030000002[Qjl0ZhN_00T0ZhN_00<000000:V7/02YQk001P2YQk02000001H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0@0?ooo`005P3oool00`000000oooo0?ooo`1D0?oo
o`030000002aSk@0/Hnd00T0/Hnd00<000000;6A]@2aTKD01`2aTKD010000000[h^_0:n;[`00000:
0:n</0040000002_S;80[hbb0:n</P<000001@2_S;800`000000[8N]0:b7[@090:b7[@030000002[
Qjl0ZhN_00T0ZhN_00<000000:V7/02YQk001@2YQk000`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0403oool001H0oooo00<000000?ooo`3oool0E03oool0
0`000000/Hnd0;6?]0090;6?]0030000002aTKD0/I6e00H0/I6e00D000000:n;[`2_Rjl0[h^_0000
000:0:n</0@000001`2_S;82000000/0[8N]00<000000:^7[`2[Qjl02@2[Qjl00`000000ZHN`0:V7
/0040:V7/0030000003oool0oooo01T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0@0?ooo`005P3oool00`000000oooo0000001D0?ooo`030000002aSk@0/Hnd00X0/Hnd00<00000
0;6A]@2aTKD0102aTKD00`000000[h^_0:n;[`020:n;[`030000002_S;00[hb`00D0[hb`10000008
0:n</P80000000<0[HJ/0000002/Qjd02P2/Qjd00`000000ZhN_0:^7[`090:^7[`030000002YQk00
ZHN`0080ZHN`0P00000M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0403oool0
01H0oooo0P00001E0?ooo`030000002aSk@0/Hnd00X0/Hnd00<000000;6A]@2aTKD00P2aTKD20000
00D0[h^_00<000000:n</02_S;000P2_S;03000000@0[hb`00<000000:n</P2_S;80102_S;800`00
0000[HJ/0:f6[0020:f6[0030000002/Qjd0[8N]00T0[8N]00<000000:^7[`2[Qjl02@2[Qjl01000
0000ZHN`0:V7/000000P0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool0
00L0oooo1@0000020?ooo`8000001P3oool00`000000oooo0?ooo`1E0?ooo`030000002aSk@0/Hnd
00T0/Hnd00D000000;6A]@2aTKD0/I6e000000080:n;[`@000001`2_S;000`000000[hbb0:n</P03
0:n</P030000002]QZ`0[HJ/00<0[HJ/00<000000:b7[@2/Qjd02@2/Qjd00`000000ZhN_0:^7[`09
0:^7[`<000008@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo00090?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05D0oooo00<000000;6?]02aSk@02@2aSk@010000000/I6e0;6A]@0000060:n;[`@000002P2_
S;000`000000[hbb0:n</P020:n</P030000002]QZ`0[HJ/00@0[HJ/00<000000:b7[@2/Qjd02@2/
Qjd00`000000ZhN_0:^7[`090:^7[`030000003oool0oooo0280oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0@0?ooo`002@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`030000002aSk@0/Hnd00X0/Hnd0P00
00040:n;[`<000000`2_Rjl00`000000[hb`0:n</0080:n</0030000002_S;80[hbb008000001`2]
QZ`00`000000[8N]0:b7[@090:b7[@030000002[Qjl0ZhN_00P0ZhN_00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo00<0
00000;6?]02aSk@02@2aSk@00`000000[h^_0:n;[`03000000H0[h^_00<000000:n</02_S;002@2_
S;02000000X0[HJ/00<000000:b7[@2/Qjd02@2/Qjd00`000000ZhN_0:^7[`050:^7[`800000:03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00l0oooo00090?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo00<0
00000;6?]02aSk@0202aSk@4000000X0[h^_00<000000:n</02_S;00202_S;000`000000[HJ/0:f6
[0090:f6[0030000002/Qjd0[8N]00T0[8N]00<000000:^7[`2[Qjl0102[Qjl00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03`3oool000P0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`1G0?ooo`030000002aSk@0/Hnd00D0/Hnd1@00000<
0:n;[`030000002_S;00[hb`00L0[hb`0P00000;0:f6[0030000002/Qjd0[8N]00T0[8N]00<00000
0:^7[`2[Qjl00`2[Qjl00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0F03oool010000000/Hnd0;6?]02aSk@4
000000@0[XV^00<000000:n;[`2_Rjl02@2_Rjl00`000000[hb`0:n</0060:n</0030000002]QZ`0
000000/0[HJ/00<000000:b7[@2/Qjd02@2/Qjd00`000000ZhN_0:^7[`020:^7[`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`00
0000oooo0?ooo`1H0?ooo`@000000P2aSk@00`000000[XV^0:j9[P030:j9[P030000002_Rjl0[h^_
00T0[h^_00<000000:n</02_S;001@2_S;001@000000[HJ/0:f6[02]QZ`0000000X0[HJ/00<00000
0:b7[@2/Qjd02P2/Qjd010000000ZhN_00000000000`0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0EP3oool3000000@0/Hnd00<00000
0:j9[P2^RJh0102^RJh00`000000[h^_0:n;[`0:0:n;[`030000002_S;00[hb`00<0[hb`00<00000
0:f6[02]QZ`00P2]QZ`00`000000[HJ/0:f6[0090:f6[0030000002/Qjd0[8N]00T0[8N]0P00000c
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool001@0oooo00<000000?oo
o`3oool0D`3oool400000080oooo00<000000;6?]02aSk@00P0000070:j9[P030000002_Rjl0[h^_
00X0[h^_00<000000:n</02_S;000P2_S;000`000000[HJ/0:f6[0030:f6[0030000002]QZ`0[HJ/
00T0[HJ/00<000000:b7[@2/Qjd02@2/Qjd00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool03P3oool001@0oooo0P00001A0?ooo`<000001`3oool2000000X0
[XV^00<000000:n;[`2_Rjl02@2_Rjl01@000000[hb`0:n</02_S;00000000H0[HJ/00<000000:f6
[02]QZ`02@2]QZ`00`000000[8N]0:b7[@080:b7[@030000003oool0oooo03D0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`1=0?ooo`<0
00002P3oool00`000000[XV^0:j9[P090:j9[P030000002_Rjl0[h^_00T0[h^_00@000000:n</02_
S;000000202]QZ`00`000000[HJ/0:f6[0080:f6[0030000002/Qjd0[8N]00L0[8N]00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo000D0?ooo`03
0000003oool0oooo04T0oooo1000000=0?ooo`030000002^RJh0[XV^00T0[XV^00<000000:n;[`2_
Rjl02P2_Rjl2000000T0[HJ/00<000000:f6[02]QZ`02@2]QZ`00`000000[8N]0:b7[@050:b7[@03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`00
503oool00`000000oooo0?ooo`160?ooo`<000004@3oool00`000000[XV^0:j9[P090:j9[P030000
002_Rjl0[h^_00X0[h^_00<000000:f6[02]QZ`0202]QZ`00`000000[HJ/0:f6[0090:f6[0030000
002/Qjd0[8N]00@0[8N]00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo04<0oooo0`00000E0?ooo`030000002^
RJh0[XV^00T0[XV^00<000000:n;[`2_Rjl0202_Rjl2000000X0[HJ/00<000000:f6[02]QZ`02@2]
QZ`00`000000[8N]0:b7[@020:b7[@800000?P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo000C0?ooo`030000003oool0oooo0440oooo0`00000H0?ooo`030000002^RJh0
[XV^00T0[XV^00<000000:n;[`2_Rjl01`2_Rjl00`000000[HF[0000000;0:f6[0030000002]QZ`0
[HJ/00P0[HJ/00D000000:b7[@2/Qjd0[8N]000000110?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool03P3oool001<0oooo00<000000?ooo`3oool0?@3oool4000001/0oooo00<00000
0:j9[P2^RJh02@2^RJh00`000000[h^_0:n;[`060:n;[`050000002]QJ/0[HF[0:f5Z`0000002P2]
QZ`00`000000[HJ/0:f6[0090:f6[0030000002/Qjd0000004<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000oooo0?ooo`0j0?ooo`<000007`3oool0
0`000000[XV^0:j9[P090:j9[P030000002_Rjl0[h^_00D0[h^_00<000000:f5Z`2]QJ/00P2]QJ/0
0`000000[HJ/0:f6[0080:f6[0030000002]QZ`0[HJ/00T0[HJ/0P0000140?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool03@3oool001<0oooo00<000000?ooo`3oool0=`3oool30000
02<0oooo00<000000:j9[P2^RJh02@2^RJh00`000000[h^_0:n;[`030:n;[`030000002]QJ/0[HF[
00<0[HF[00<000000:f6[02]QZ`0202]QZ`00`000000[HJ/0:f6[0090:f6[0030000003oool0oooo
04@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`004`3oool00`000000
oooo0?ooo`0d0?ooo`<000009P3oool00`000000[XV^0:j9[P090:j9[P030000002_Rjl0[h^_0080
[h^_00<000000:f5Z`2]QJ/0102]QJ/00`000000[HJ/0:f6[0090:f6[0030000002]QZ`0[HJ/00L0
[HJ/00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0
oooo000C0?ooo`030000003oool0oooo0300oooo1000000Y0?ooo`030000002^RJh0[XV^00T0[XV^
00D000000:n;[`2_Rjl0[h^_000000070:f5Z`030000002]QZ`0[HJ/00T0[HJ/00<000000:f6[02]
QZ`01P2]QZ`00`000000oooo0?ooo`180?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool03@3oool00180oooo0P00000_0?ooo`<00000;@3oool00`000000[XV^0:j9[P090:j9[P040000
002_Rjl0[h^_000000T0[HF[00<000000:f6[02]QZ`0202]QZ`00`000000[HJ/0:f6[0050:f6[003
0000003oool0oooo04X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`00
4P3oool00`000000oooo0?ooo`0[0?ooo`<00000<@3oool00`000000[XV^0:j9[P090:j9[P800000
2P2]QJ/00`000000[HJ/0:f6[0080:f6[0030000002]QZ`0[HJ/00@0[HJ/00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo000B0?ooo`030000003o
ool0oooo02P0oooo0`00000d0?ooo`030000002^RJh0[XV^00T0[XV^00<000000:f5Z`2]QJ/02@2]
QJ/00`000000[HJ/0:f6[0090:f6[0030000002]QZ`0[HJ/0080[HJ/00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030000003oool0
oooo02@0oooo1000000g0?ooo`030000002^RJh0[XV^00P0[XV^0P00000;0:f5Z`030000002]QZ`0
[HJ/00T0[HJ/00<000000:f6[02]QZ`00P2]QZ`00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0303oool00180oooo00<000000?ooo`3oool08@3oool30000
03/0oooo00<000000:j9[P2^RJh01`2^RJh00`000000[8BZ0000000;0:f5Z`030000002]QZ`0[HJ/
00T0[HJ/00D000000:f6[02]QZ`0[HJ/0000001B0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0303oool00180oooo00<000000?ooo`3oool07P3oool3000003l0oooo00<000000:j9
[P2^RJh01@2^RJh01@000000[8BZ0:b4ZP2/Q:X0000000/0[HF[00<000000:f6[02]QZ`0202]QZ`0
10000000[HJ/0:f6[000001D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool00180oooo00<000000?ooo`3oool06`3oool300000480oooo00<000000:j9[P2^RJh0102^RJh0
0`000000[8BZ0:b4ZP020:b4ZP030000002]QJ/0[HF[00T0[HF[00<000000:f6[02]QZ`02@2]QZ`2
000005H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0<0?ooo`004@3oool00`00
0000oooo0?ooo`0H0?ooo`@00000A@3oool00`000000[XV^0:j9[P020:j9[P8000001@2/Q:X00`00
0000[HF[0:f5Z`090:f5Z`030000002]QZ`0[HJ/00T0[HJ/00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003oool0oooo01D0
oooo0`0000190?ooo`050000002^RJh0[XV^0:j9[P0000001`2/Q:X00`000000[HF[0:f5Z`090:f5
Z`030000002]QZ`0[HJ/00P0[HJ/00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00`0oooo000A0?ooo`030000003oool0oooo0180oooo0`00001=0?ooo`03
0000002^RJh0000000P0[8BZ00<000000:f5Z`2]QJ/02@2]QJ/00`000000[HJ/0:f6[0070:f6[003
0000003oool0oooo05T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`00
4@3oool00`000000oooo0?ooo`0>0?ooo`@00000D03oool2000000X0[8BZ00<000000:f5Z`2]QJ/0
2@2]QJ/00`000000[HJ/0:f6[0050:f6[0030000003oool0oooo05/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0;0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`<00000E03o
ool00`000000[8BZ0:b4ZP090:b4ZP030000002]QJ/0[HF[00T0[HF[00<000000:f6[02]QZ`0102]
QZ`00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3o
ool00100oooo0`0000090?ooo`<00000E`3oool00`000000[8BZ0:b4ZP090:b4ZP030000002]QJ/0
[HF[00T0[HF[00<000000:f6[02]QZ`00`2]QZ`00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool02`3oool00100oooo00<000000?ooo`3oool01P3oool30000
05X0oooo00<000000:b4ZP2/Q:X02@2/Q:X00`000000[HF[0:f5Z`090:f5Z`030000002]QZ`0[HJ/
0080[HJ/00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00/0oooo000@0?ooo`030000003oool0oooo0080oooo1000001N0?ooo`030000002/Q:X0[8BZ00P0
[8BZ00<000000:f5Z`2]QJ/02@2]QJ/01@000000[HJ/0:f6[02]QZ`0000006@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0;0?ooo`00403oool00`000000oooo0000000200000680
oooo00<000000:b4ZP2/Q:X02@2/Q:X00`000000[HF[0:f5Z`090:f5Z`030000002]QZ`0000006H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`00403oool2000006D0oooo
00<000000:b4ZP2/Q:X02@2/Q:X00`000000[HF[0:f5Z`090:f5Z`800000J03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00X0oooo000A0?ooo`800000I03oool00`000000[8BZ0:b4
ZP090:b4ZP030000002]QJ/0[HF[00T0[HF[00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00X0oooo000C0?ooo`030000003oool0oooo0640oooo00<00000
0:b4ZP2/Q:X02@2/Q:X00`000000[HF[0:f5Z`080:f5Z`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`00503oool00`000000oooo0?ooo`1P0?oo
o`030000002/Q:X0[8BZ00T0[8BZ00<000000:f5Z`2]QJ/01`2]QJ/00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool001D0oooo0P00001Q0?ooo`03
0000002/Q:X0[8BZ00T0[8BZ00<000000:f5Z`2]QJ/01@2]QJ/00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool001L0oooo00<000000?ooo`000000
GP3oool00`000000[8BZ0:b4ZP090:b4ZP030000002]QJ/0[HF[00@0[HF[00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo000H0?ooo`800000GP3o
ool00`000000[8BZ0:b4ZP090:b4ZP030000002]QJ/0[HF[00<0[HF[00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
oooo05/0oooo00<000000:b4ZP2/Q:X02@2/Q:X00`000000[HF[0:f5Z`020:f5Z`030000003oool0
oooo07<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`003`3oool50000
00L0oooo00<000000?ooo`3oool0FP3oool00`000000[8BZ0:b4ZP090:b4ZP050000002]QJ/0[HF[
0:f5Z`000000MP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo000A0?oo
o`030000003oool0oooo00P0oooo0P00001K0?ooo`030000002/Q:X0[8BZ00T0[8BZ00<000000:f5
Z`000000N03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo000A0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0F03oool00`000000[8BZ0:b4ZP090:b4ZP80
0000NP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00090?ooo`@00000
103oool00`000000oooo0?ooo`0;0?ooo`<00000E`3oool00`000000[8BZ0:b4ZP090:b4ZP030000
003oool0oooo07X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`004@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05D0oooo00<000000:b4ZP2/Q:X0202/
Q:X00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3o
ool00100oooo0P00000@0?ooo`030000003oool0oooo05@0oooo00<000000:b4ZP2/Q:X01`2/Q:X0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool0
02<0oooo0P00001E0?ooo`030000002/Q:X0[8BZ00D0[8BZ00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo000U0?ooo`030000003oool0oooo0580
oooo00<000000:b4ZP2/Q:X0102/Q:X00`000000oooo0?ooo`210?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0203oool002H0oooo0P00001B0?ooo`030000002/Q:X0[8BZ00<0[8BZ
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
000X0?ooo`800000D03oool00`000000[8BZ0:b4ZP030:b4ZP030000003oool0oooo08@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`00:@3oool00`000000oooo0?ooo`1>
0?ooo`030000002/Q:X0[8BZ0080[8BZ00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo000Z0?ooo`800000CP3oool01@000000[8BZ0:b4ZP2/Q:X0
000008T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`00;03oool00`00
0000oooo0?ooo`1<0?ooo`030000002/Q:X0000008/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`00;@3oool2000004`0oooo0P00002=0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool002l0oooo00<000000?ooo`000000B@3oool00`000000oooo
0?ooo`2=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00300oooo0P00
00190?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`00<@3oool2000004P0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo000c0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0S`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo000d0?ooo`80
0000A@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool003H0oooo00@000000?ooo`3oool00000@@3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool003L0oooo0P0000120?ooo`030000
003oool0oooo0980oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00>03o
ool200000440oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo000j0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo000k0?ooo`800000?P3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool003d0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2E0?ooo`050000003oool0oooo0?oo
o`000000203oool003h0oooo00<000000?ooo`000000>P3oool00`000000oooo0?ooo`2F0?ooo`04
0000003oool0oooo000000P0oooo000o0?ooo`800000>P3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0000000P0oooo00110?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
V03oool00`000000oooo000000070?ooo`00@P3oool2000003H0oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo000000070?ooo`00=`3oool2000000/0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`2J0?ooo`8000001`3oool003H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0000000b0?ooo`030000003oool0oooo09T0oooo0`0000070?ooo`00=P3oool01000
0000oooo0?ooo`00000<0?ooo`800000<P3oool00`000000oooo0?ooo`2E0?ooo`@000002P3oool0
03H0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0940oooo1000000>0?ooo`00=P3oool010000000oooo0?ooo`00000?0?ooo`800000;`3oool0
0`000000oooo0?ooo`2<0?ooo`D000004P3oool003L0oooo0P00000B0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0R03oool4000001L0oooo001<0?ooo`030000003oool0000002/0
oooo00<000000?ooo`3oool0Q03oool4000001/0oooo001=0?ooo`800000:`3oool00`000000oooo
0?ooo`200?ooo`@000007`3oool004l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1k0?ooo`D000008`3oool00500oooo0P00000X0?ooo`030000003oool0oooo07L0oooo1000000X
0?ooo`00DP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07<0oooo1000000/0?oo
o`00D`3oool00`000000oooo0000000T0?ooo`030000003oool0oooo06h0oooo1@00000`0?ooo`00
E03oool2000002@0oooo00<000000?ooo`3oool0JP3oool4000003D0oooo001F0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0IP3oool4000003T0oooo001G0?ooo`8000000P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0640oooo1@00000m0?ooo`00F@3oool00`00
0000oooo0000000N0?ooo`030000003oool0oooo05d0oooo100000120?ooo`00FP3oool2000001h0
oooo00<000000?ooo`3oool0F@3oool4000004H0oooo001K0?ooo`8000007@3oool00`000000oooo
0?ooo`1E0?ooo`@00000BP3oool005d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1@0?ooo`D00000CP3oool005h0oooo0P00000J0?ooo`030000003oool0oooo04`0oooo1000001C
0?ooo`00H03oool00`000000oooo0000000G0?ooo`030000003oool0oooo04P0oooo1000001G0?oo
o`00H@3oool2000001L0oooo00<000000?ooo`3oool0@`3oool5000005/0oooo001R0?ooo`800000
5P3oool00`000000oooo0?ooo`0o0?ooo`@00000H03oool006@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0k0?ooo`@00000I03oool005T0oooo1@0000070?ooo`80000000<0oooo
0000003oool0403oool00`000000oooo0?ooo`0g0?ooo`@00000J03oool005/0oooo00<000000?oo
o`3oool02@3oool200000100oooo00<000000?ooo`3oool0<`3oool5000006`0oooo001K0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?ooo`@0
0000L@3oool005/0oooo00<000000?ooo`3oool02`3oool2000000h0oooo00<000000?ooo`3oool0
:`3oool4000007D0oooo001K0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0V0?ooo`D00000N@3oool005X0oooo0P00000@0?ooo`<000002P3o
ool00`000000oooo0?ooo`0R0?ooo`@00000OP3oool006h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0N0?ooo`@00000PP3oool006l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0I0?ooo`D00000QP3oool00700oooo0P0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05@3oool4000008/0oooo001b0?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool04@3oool4000008l0oooo001c0?ooo`800000103oool00`000000oooo0?oo
o`0=0?ooo`@00000T`3oool007D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`D00000U`3o
ool007H0oooo00<000000?ooo`3oool00P0000050?ooo`@00000W03oool007L0oooo0`0000020?oo
o`@00000X03oool007T0oooo0`00002T0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00M`3oool400000:D0oooo001g
0?ooo`030000003oool0oooo0:H0oooo001h0?ooo`030000003oool0oooo0:D0oooo001i0?ooo`03
0000003oool0oooo0:@0oooo001g0?ooo`040000003oool0oooo00000:D0oooo001h0?ooo`800000
YP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {311.563, 0}} -> {-0.00441239, -0.0399048, \
0.00324988, 0.00324988}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[22]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0418\:0441\:0441\:043b\:0435\:0434\:0443\:0435\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e \:0432\:043d\:0443\:0442\:0440\:0438 \:0440\:0430\
\:0441\:0441\:043c\:0430\:0442\:0440\:0438\:0432\:0430\:0435\:043c\:043e\:0439\
 \:043e\:0431\:043b\:0430\:0441\:0442\:0438. \:041d\:0430\:0439\:0434\:0435\
\:043c \:0442\:043e\:0447\:043a\:0438, \:0433\:0434\:0435 \:0447\:0430\:0441\
\:0442\:043d\:044b\:0435 \:043f\:0440\:043e\:0438\:0437\:0432\:043e\:0434\
\:043d\:044b\:0435 \:043e\:0431\:0440\:0430\:0449\:0430\:044e\:0442\:0441\
\:044f \:0432 \:043d\:043e\:043b\:044c.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{\[PartialD]\_x f[x, y] \[Equal] 
          0, \[PartialD]\_y f[x, y] \[Equal] 0}, {x, y}]\)], "Input",
  CellLabel->"In[23]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{x \[Rule] 0, y \[Rule] 0}, {x \[Rule] 1, 
        y \[Rule] 1}, {x \[Rule] \(-\((\(-1\))\)\^\(1/3\)\), 
        y \[Rule] \((\(-1\))\)\^\(2/3\)}, {x \[Rule] \((\(-1\))\)\^\(2/3\), 
        y \[Rule] \(-\((\(-1\))\)\^\(1/3\)\)}}\)], "Output",
  CellLabel->"Out[23]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0414\:0435\:0439\:0441\:0442\:0432\:0438\:0442\:0435\:043b\:044c\:043d\
\:044b\:0445 \:0440\:0435\:0448\:0435\:043d\:0438\:0439 \:0434\:0432\:0430: \
",
  Cell[BoxData[
      \(\((0, 0)\)\)]],
  " \:0438 ",
  Cell[BoxData[Cell[TextData[Cell[BoxData[Cell[TextData[Cell[BoxData[
              \(\((1, 1)\)\)]]]]]]]]]],
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \
\:044d\:0442\:0438\:0445 \:0442\:043e\:0447\:043a\:0430\:0445."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[1, 1]\)], "Input",
  CellLabel->"In[24]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(-1\)\)], "Output",
  CellLabel->"Out[24]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[0, 0]\)], "Input",
  CellLabel->"In[25]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(0\)], "Output",
  CellLabel->"Out[25]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\<\
\:0418\:0441\:0441\:043b\:0435\:0434\:0443\:0435\:043c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e \:043d\:0430 \:0433\:0440\:0430\:043d\:0438\:0446\
\:0435 \:043f\:0440\:044f\:043c\:043e\:0443\:0433\:043e\:043b\:044c\:043d\
\:0438\:043a\:0430.\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:043e\
\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
  Cell[BoxData[
      \(f\)]],
  " \:043f\:0440\:0438 ",
  Cell[BoxData[
      \(x = 0\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[0, y]\)], "Input",
  CellLabel->"In[26]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(y\^3\)], "Output",
  CellLabel->"Out[26]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:042d\:0442\:0430 \:0444\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:0440\
\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:043d\:0430\:0438\:0431\:043e\
\:043b\:044c\:0448\:0435\:0435 \:0438 \:043d\:0430\:0438\:043c\:0435\:043d\
\:044c\:0448\:0435\:0435 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \
\:043d\:0430 \:043a\:043e\:043d\:0446\:0430\:0445 \:043e\:0442\:0440\:0435\
\:0437\:043a\:0430 ",
  Cell[BoxData[
      \(\([\(-1\), 2]\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[0, \(-1\)]\)], "Input",
  CellLabel->"In[27]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(-1\)\)], "Output",
  CellLabel->"Out[27]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[0, 2]\)], "Input",
  CellLabel->"In[28]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(8\)], "Output",
  CellLabel->"Out[28]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:043e\
\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
  Cell[BoxData[
      \(f\)]],
  " \:043f\:0440\:0438 ",
  Cell[BoxData[
      \(x = 2\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[2, y]\)], "Input",
  CellLabel->"In[29]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(8 - 6\ y + y\^3\)], "Output",
  CellLabel->"Out[29]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:041d\:0430\:0440\:0438\:0441\:0443\:0435\:043c \:0433\:0440\:0430\
\:0444\:0438\:043a \:044d\:0442\:043e\:0439 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[2, y], {y, \(-1\), 2}]\)], "Input",
  CellLabel->"In[30]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.31746 -0.114703 0.0552324 [
[.02381 -0.01674 -6 -9 ]
[.02381 -0.01674 6 0 ]
[.18254 -0.01674 -12 -9 ]
[.18254 -0.01674 12 0 ]
[.5 -0.01674 -9 -9 ]
[.5 -0.01674 9 0 ]
[.65873 -0.01674 -3 -9 ]
[.65873 -0.01674 3 0 ]
[.81746 -0.01674 -9 -9 ]
[.81746 -0.01674 9 0 ]
[.97619 -0.01674 -3 -9 ]
[.97619 -0.01674 3 0 ]
[.32877 .10623 -6 -4.5 ]
[.32877 .10623 0 4.5 ]
[.32877 .21669 -6 -4.5 ]
[.32877 .21669 0 4.5 ]
[.32877 .32716 -6 -4.5 ]
[.32877 .32716 0 4.5 ]
[.32877 .43762 -12 -4.5 ]
[.32877 .43762 0 4.5 ]
[.32877 .54809 -12 -4.5 ]
[.32877 .54809 0 4.5 ]
[ 0 -0.00424 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 -0.00424 m
.02381 .00201 L
s
[(-1)] .02381 -0.01674 0 1 Mshowa
.18254 -0.00424 m
.18254 .00201 L
s
[(-0.5)] .18254 -0.01674 0 1 Mshowa
.5 -0.00424 m
.5 .00201 L
s
[(0.5)] .5 -0.01674 0 1 Mshowa
.65873 -0.00424 m
.65873 .00201 L
s
[(1)] .65873 -0.01674 0 1 Mshowa
.81746 -0.00424 m
.81746 .00201 L
s
[(1.5)] .81746 -0.01674 0 1 Mshowa
.97619 -0.00424 m
.97619 .00201 L
s
[(2)] .97619 -0.01674 0 1 Mshowa
.125 Mabswid
.05556 -0.00424 m
.05556 -0.00049 L
s
.0873 -0.00424 m
.0873 -0.00049 L
s
.11905 -0.00424 m
.11905 -0.00049 L
s
.15079 -0.00424 m
.15079 -0.00049 L
s
.21429 -0.00424 m
.21429 -0.00049 L
s
.24603 -0.00424 m
.24603 -0.00049 L
s
.27778 -0.00424 m
.27778 -0.00049 L
s
.30952 -0.00424 m
.30952 -0.00049 L
s
.37302 -0.00424 m
.37302 -0.00049 L
s
.40476 -0.00424 m
.40476 -0.00049 L
s
.43651 -0.00424 m
.43651 -0.00049 L
s
.46825 -0.00424 m
.46825 -0.00049 L
s
.53175 -0.00424 m
.53175 -0.00049 L
s
.56349 -0.00424 m
.56349 -0.00049 L
s
.59524 -0.00424 m
.59524 -0.00049 L
s
.62698 -0.00424 m
.62698 -0.00049 L
s
.69048 -0.00424 m
.69048 -0.00049 L
s
.72222 -0.00424 m
.72222 -0.00049 L
s
.75397 -0.00424 m
.75397 -0.00049 L
s
.78571 -0.00424 m
.78571 -0.00049 L
s
.84921 -0.00424 m
.84921 -0.00049 L
s
.88095 -0.00424 m
.88095 -0.00049 L
s
.9127 -0.00424 m
.9127 -0.00049 L
s
.94444 -0.00424 m
.94444 -0.00049 L
s
.25 Mabswid
0 -0.00424 m
1 -0.00424 L
s
.34127 .10623 m
.34752 .10623 L
s
[(4)] .32877 .10623 1 0 Mshowa
.34127 .21669 m
.34752 .21669 L
s
[(6)] .32877 .21669 1 0 Mshowa
.34127 .32716 m
.34752 .32716 L
s
[(8)] .32877 .32716 1 0 Mshowa
.34127 .43762 m
.34752 .43762 L
s
[(10)] .32877 .43762 1 0 Mshowa
.34127 .54809 m
.34752 .54809 L
s
[(12)] .32877 .54809 1 0 Mshowa
.125 Mabswid
.34127 .02338 m
.34502 .02338 L
s
.34127 .05099 m
.34502 .05099 L
s
.34127 .07861 m
.34502 .07861 L
s
.34127 .13384 m
.34502 .13384 L
s
.34127 .16146 m
.34502 .16146 L
s
.34127 .18908 m
.34502 .18908 L
s
.34127 .24431 m
.34502 .24431 L
s
.34127 .27192 m
.34502 .27192 L
s
.34127 .29954 m
.34502 .29954 L
s
.34127 .35477 m
.34502 .35477 L
s
.34127 .38239 m
.34502 .38239 L
s
.34127 .41001 m
.34502 .41001 L
s
.34127 .46524 m
.34502 .46524 L
s
.34127 .49285 m
.34502 .49285 L
s
.34127 .52047 m
.34502 .52047 L
s
.34127 .5757 m
.34502 .5757 L
s
.34127 .60332 m
.34502 .60332 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .5808 L
.10458 .55134 L
.14415 .5197 L
.18221 .48625 L
.22272 .44804 L
.26171 .40934 L
.30316 .36685 L
.34309 .32526 L
.3815 .28527 L
.42237 .24342 L
.46172 .20444 L
.49955 .16877 L
.53984 .13339 L
.57861 .10248 L
.61984 .07368 L
.65954 .05057 L
.69774 .03324 L
.71741 .02638 L
.73838 .02072 L
.74867 .01861 L
.75979 .01682 L
.7649 .01618 L
.7703 .01562 L
.77491 .01525 L
.77996 .01496 L
.78247 .01485 L
.7838 .01481 L
.78521 .01477 L
.78643 .01475 L
.78708 .01474 L
.78778 .01473 L
.78901 .01472 L
.79017 .01472 L
.7913 .01472 L
.79253 .01473 L
.79382 .01475 L
.79502 .01477 L
.79718 .01483 L
.79947 .01492 L
.80218 .01505 L
.80511 .01524 L
.81043 .01568 L
.81561 .01624 L
.82039 .01688 L
.83008 .01852 L
.83915 .02048 L
.85979 .02655 L
.88008 .03474 L
.89862 .04423 L
Mistroke
.93838 .07136 L
.97619 .10623 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[30]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004P3oool500000200oooo0P0000040?ooo`800000103oool2000004<0oooo0P0000040?oo
o`800000103oool200000240oooo1@00000O0?ooo`D000000P3oool2000000@0oooo0P00000Q0?oo
o`@000004@3oool001@0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000440oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000R0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000P0?ooo`030000003oool0oooo0180oooo000D0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`00303oool4000000@0
oooo00<000000?ooo`3oool06@3oool400000080oooo00@000000?ooo`3oool000002@3oool20000
0480oooo00@000000?ooo`3oool000002@3oool2000002<0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`080?ooo`8000008`3oool00`000000oooo0?ooo`0@0?ooo`00503oool00`00
0000oooo0?ooo`0O0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0@@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000
4@3oool001<0oooo0P00000R0?ooo`8000002P3oool300000480oooo0P00000:0?ooo`<000008@3o
ool200000280oooo0P00000:0?ooo`<000008@3oool200000180oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000;0?ooool000002P00000<
0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`00
I@3oool00`000000oooo0?ooo`2h0?ooo`00I@3oool00`000000oooo0?ooo`2h0?ooo`00I@3oool0
0`000000oooo0?ooo`1[0?oooa800000>`3oool006D0oooo00<000000?ooo`3oool0I@3oool60000
0180oooo1P00000e0?ooo`00I@3oool2000006@0oooo0P00000N0?ooo`800000<`3oool006D0oooo
00<000000?ooo`3oool0H03oool300000280oooo0`00000`0?ooo`00I@3oool00`000000oooo0?oo
o`1M0?ooo`<00000:03oool3000002d0oooo001U0?ooo`030000003oool0oooo05X0oooo0`00000^
0?ooo`800000:`3oool006D0oooo00<000000?ooo`3oool0F03oool2000003<0oooo00<000000?oo
o`3oool0:03oool006D0oooo00<000000?ooo`3oool0E@3oool3000003H0oooo0P00000X0?ooo`00
I@3oool00`000000oooo0?ooo`1C0?ooo`800000>`3oool00`000000oooo0?ooo`0U0?ooo`00I@3o
ool200000580oooo0P00000n0?ooo`8000009@3oool006D0oooo00<000000?ooo`3oool0C`3oool2
00000480oooo00<000000?ooo`3oool08P3oool006D0oooo00<000000?ooo`3oool0C@3oool20000
04D0oooo0P00000R0?ooo`00I@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04L0
oooo0P00000P0?ooo`00I@3oool00`000000oooo0?ooo`1:0?ooo`800000C03oool00`000000oooo
0?ooo`0M0?ooo`00I@3oool00`000000oooo0?ooo`180?ooo`800000C`3oool2000001d0oooo001U
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0J
0?ooo`00I@3oool00`000000oooo0?ooo`150?ooo`800000E@3oool00`000000oooo0?ooo`0I0?oo
o`00I@3oool2000004D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0H0?ooo`00
I@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
5`3oool006D0oooo00<000000?ooo`3oool0@@3oool2000005`0oooo00<000000?ooo`3oool05P3o
ool006D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1M0?ooo`8000005P3oool0
06D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
01<0oooo001O0?ooo`<000000`3oool00`000000oooo0?ooo`0m0?ooo`800000I03oool00`000000
oooo0?ooo`0B0?ooo`00H03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0A0?ooo`00G@3oool5000000<0oooo0`00
000k0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0403oool005d0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0i0?ooo`800000O@3oool005h0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07d0oooo001O0?oo
o`800000103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo07h0oooo001U0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0O`3oool006D0oooo00<000000?ooo`3oool0
=03oool200000880oooo001U0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0PP3o
ool006D0oooo0P00000c0?ooo`030000003oool0oooo08<0oooo001U0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0Q03oool006D0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`250?ooo`00I@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08H0oooo
001U0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0Q`3oool006D0oooo00<00000
0?ooo`3oool0;03oool2000008X0oooo001U0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0RP3oool006D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2;0?ooo`00
I@3oool2000002X0oooo00<000000?ooo`3oool0S03oool006D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`2=0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo08h0oooo001U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0S`3oool006D0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2@0?ooo`00I@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0940oooo001U0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0TP3oool006D0oooo0P00000R0?ooo`800000U@3oool006D0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`2E0?ooo`00I@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo09H0oooo001U0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
U`3oool006D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2H0?ooo`00G@3oool3
000000D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2I0?ooo`00G@3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0VP3oool0
05d0oooo00@000000?ooo`3oool00000103oool3000001X0oooo00<000000?ooo`3oool0V`3oool0
05d0oooo0`0000050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0W03oool005h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`800000W`3oool005h0oooo
0`0000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0W`3oool006D0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2P0?ooo`00I@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0:40oooo001U0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0XP3oool006D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2S0?ooo`00
I@3oool200000180oooo00<000000?ooo`3oool0Y03oool006D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2U0?ooo`00I@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0:H0oooo001U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0Y`3oool006D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2X0?ooo`00I@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:P0oooo001U0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0Z@3oool006D0oooo0P00000<0?ooo`030000003oool0oooo0:X0oooo001U0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Z`3oool006D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2/0?ooo`00I@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0:d0oooo001U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0[P3o
ool006D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2_0?ooo`00I@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0;00oooo001U0?ooo`8000001@3oool00`000000
oooo0?ooo`2a0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80oooo
001U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0/`3oool006D0oooo00D00000
0?ooo`3oool0oooo0000002f0?ooo`00I@3oool010000000oooo0?ooo`00002g0?ooo`00I@3oool0
0`000000oooo0000002h0?ooo`00GP3oool2000000D0oooo0P00002i0?ooo`00G@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0;P0oooo001M0?ooo`040000003oool0oooo0000
00<0oooo1000002h0?ooo`00GP3oool2000000<0oooo00<000000?ooo`000000^P3oool005d0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0;P0oooo001N0?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`2h0?ooo`00H03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;P0oooo001P0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0^03oool005l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2h
0?ooo`00GP3oool00`000000oooo0?ooo`040?ooo`800000^@3oool005d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2h0?ooo`00G03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0;P0oooo001K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0^03o
ool005X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2h0?ooo`00F@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0;P0oooo001H0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0^03oool005L0oooo00<000000?ooo`3oool02`3oool200000;T0oooo
001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^03oool005D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`2h0?ooo`00E03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0;P0oooo001C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0^03oool00580oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2h0?ooo`00D@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;P0oooo001@0?ooo`030000003oool0
oooo0180oooo0P00002i0?ooo`00C`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0;P0oooo001>0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0^03oool004d0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2h0?ooo`00C03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0;P0oooo001;0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0^03oool004/0oooo00<000000?ooo`3oool02@3oool500000080oooo0P0000050?oo
o`030000003oool0oooo0;P0oooo001:0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0^03oool004T0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool300000;P0oooo00180?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0^03oool004L0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2h0?ooo`00AP3oool00`000000oooo0?ooo`0?0?ooo`80
0000103oool2000000D0oooo00<000000?ooo`3oool0^03oool004D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`2h0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0;P0oooo00130?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0^03oool0
0480oooo00<000000?ooo`3oool0803oool200000;T0oooo00100?ooo`8000008`3oool00`000000
oooo0?ooo`2h0?ooo`00?`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0;P0oooo
000n0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0^03oool003d0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`2h0?ooo`00?03oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0;P0oooo000k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0^03oool003X0oooo00<000000?ooo`3oool0:03oool200000;T0oooo000h0?ooo`800000:`3o
ool00`000000oooo0?ooo`2h0?ooo`00=`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0;P0oooo000f0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0^03oool003D0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2h0?ooo`00<`3oool200000300oooo
00<000000?ooo`3oool0^03oool00380oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`2h0?ooo`00<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0;P0oooo000`0?oo
o`030000003oool0oooo0380oooo0P00002i0?ooo`00;P3oool2000003D0oooo00<000000?ooo`3o
ool0^03oool002d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2h0?ooo`00;03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0;P0oooo000[0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0^03oool002X0oooo00<000000?ooo`3oool0:P3oool50000
00030?ooo`000000000000800000103oool00`000000oooo0?ooo`2h0?ooo`00:03oool2000002l0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0;P0oooo000W0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<0
0000^03oool002H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0^03oool002@0oooo0P00000c0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;P0oooo
000S0?ooo`030000003oool0oooo0380oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`2h0?ooo`008P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;P0oooo000P0?oo
o`800000@`3oool00`000000oooo0?ooo`2h0?ooo`007`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0;P0oooo000N0?ooo`030000003oool0oooo04@0oooo0P00002i0?ooo`00703o
ool2000004L0oooo00<000000?ooo`3oool0^03oool001/0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`2h0?ooo`006@3oool2000004X0oooo00<000000?ooo`3oool0^03oool001L0
oooo0P00001<0?ooo`030000003oool0oooo0;P0oooo000F0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0^03oool001@0oooo0P00001?0?ooo`030000003oool0oooo0;P0oooo000B
0?ooo`800000D@3oool00`000000oooo0?ooo`2h0?ooo`004@3oool00`000000oooo0?ooo`1A0?oo
o`800000^@3oool006D0oooo00<000000?ooo`3oool0^03oool006D0oooo00<000000?ooo`3oool0
^03oool006D0oooo00<000000?ooo`3oool0^03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.20858, 1.15768, \
0.0119065, 0.0684351}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[30]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:041c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:044d\:0442\:0430 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:0440\:0438\:043d\:0438\:043c\
\:0430\:0435\:0442 \:0432 \:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(\(-1\)\)]],
  ". \:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \
\:0442\:043e\:0447\:043a\:0443 \:043c\:0438\:043d\:0438\:043c\:0443\:043c\
\:0430"
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[PartialD]\_y f[2, y] \[Equal] 0, y]\)], "Input",
  CellLabel->"In[31]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{y \[Rule] \(-\@2\)}, {y \[Rule] \@2}}\)], "Output",
  CellLabel->"Out[31]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0422\:043e\:0447\:043a\:0430 \:043c\:0438\:043d\:0438\:043c\:0443\:043c\
\:0430 \:043d\:0430 \:043e\:0442\:0440\:0435\:0437\:043a\:0435 ",
  Cell[BoxData[
      \(\([\(-1\), 2]\)\)]],
  " \[Dash]  \:0442\:043e\:0447\:043a\:0430 ",
  Cell[BoxData[
      \(\@2\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438 ",
  Cell[BoxData[
      \(f[2, y]\)]],
  " \:0432 \:0442\:043e\:0447\:043a\:0430\:0445 \
\:043c\:0430\:043a\:0441\:0438\:043c\:0443\:043c\:0430 \:0438 \:043c\:0438\
\:043d\:0438\:043c\:0443\:043c\:0430."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[2, \(-1\)]\)], "Input",
  CellLabel->"In[32]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(13\)], "Output",
  CellLabel->"Out[32]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[2, \@2. ]\)], "Input",
  CellLabel->"In[33]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(2.3431457505076203`\)], "Output",
  CellLabel->"Out[33]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:043e\
\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
  Cell[BoxData[
      \(f\)]],
  " \:043f\:0440\:0438 ",
  Cell[BoxData[
      \(y = \(-1\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[x, \(-1\)]\)], "Input",
  CellLabel->"In[34]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(-1\) + 3\ x + x\^3\)], "Output",
  CellLabel->"Out[34]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x, \(-1\)], {x, 0, 2}]\)], "Input",
  CellLabel->"In[35]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0567582 0.0420431 [
[.2619 .04426 -9 -9 ]
[.2619 .04426 9 0 ]
[.5 .04426 -3 -9 ]
[.5 .04426 3 0 ]
[.7381 .04426 -9 -9 ]
[.7381 .04426 9 0 ]
[.97619 .04426 -3 -9 ]
[.97619 .04426 3 0 ]
[.01131 .14084 -6 -4.5 ]
[.01131 .14084 0 4.5 ]
[.01131 .22493 -6 -4.5 ]
[.01131 .22493 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .3931 -6 -4.5 ]
[.01131 .3931 0 4.5 ]
[.01131 .47719 -12 -4.5 ]
[.01131 .47719 0 4.5 ]
[.01131 .56128 -12 -4.5 ]
[.01131 .56128 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .05676 m
.2619 .06301 L
s
[(0.5)] .2619 .04426 0 1 Mshowa
.5 .05676 m
.5 .06301 L
s
[(1)] .5 .04426 0 1 Mshowa
.7381 .05676 m
.7381 .06301 L
s
[(1.5)] .7381 .04426 0 1 Mshowa
.97619 .05676 m
.97619 .06301 L
s
[(2)] .97619 .04426 0 1 Mshowa
.125 Mabswid
.07143 .05676 m
.07143 .06051 L
s
.11905 .05676 m
.11905 .06051 L
s
.16667 .05676 m
.16667 .06051 L
s
.21429 .05676 m
.21429 .06051 L
s
.30952 .05676 m
.30952 .06051 L
s
.35714 .05676 m
.35714 .06051 L
s
.40476 .05676 m
.40476 .06051 L
s
.45238 .05676 m
.45238 .06051 L
s
.54762 .05676 m
.54762 .06051 L
s
.59524 .05676 m
.59524 .06051 L
s
.64286 .05676 m
.64286 .06051 L
s
.69048 .05676 m
.69048 .06051 L
s
.78571 .05676 m
.78571 .06051 L
s
.83333 .05676 m
.83333 .06051 L
s
.88095 .05676 m
.88095 .06051 L
s
.92857 .05676 m
.92857 .06051 L
s
.25 Mabswid
0 .05676 m
1 .05676 L
s
.02381 .14084 m
.03006 .14084 L
s
[(2)] .01131 .14084 1 0 Mshowa
.02381 .22493 m
.03006 .22493 L
s
[(4)] .01131 .22493 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(6)] .01131 .30902 1 0 Mshowa
.02381 .3931 m
.03006 .3931 L
s
[(8)] .01131 .3931 1 0 Mshowa
.02381 .47719 m
.03006 .47719 L
s
[(10)] .01131 .47719 1 0 Mshowa
.02381 .56128 m
.03006 .56128 L
s
[(12)] .01131 .56128 1 0 Mshowa
.125 Mabswid
.02381 .07778 m
.02756 .07778 L
s
.02381 .0988 m
.02756 .0988 L
s
.02381 .11982 m
.02756 .11982 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .18289 m
.02756 .18289 L
s
.02381 .20391 m
.02756 .20391 L
s
.02381 .24595 m
.02756 .24595 L
s
.02381 .26697 m
.02756 .26697 L
s
.02381 .288 m
.02756 .288 L
s
.02381 .33004 m
.02756 .33004 L
s
.02381 .35106 m
.02756 .35106 L
s
.02381 .37208 m
.02756 .37208 L
s
.02381 .41412 m
.02756 .41412 L
s
.02381 .43515 m
.02756 .43515 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .49821 m
.02756 .49821 L
s
.02381 .51923 m
.02756 .51923 L
s
.02381 .54025 m
.02756 .54025 L
s
.02381 .03574 m
.02756 .03574 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .5823 m
.02756 .5823 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .02497 L
.10458 .03631 L
.14415 .04727 L
.18221 .05822 L
.22272 .07046 L
.26171 .08297 L
.30316 .09719 L
.34309 .11195 L
.3815 .12728 L
.42237 .14493 L
.46172 .1634 L
.49955 .18265 L
.53984 .2049 L
.57861 .22816 L
.61984 .25503 L
.65954 .28314 L
.69774 .3124 L
.73838 .34605 L
.77751 .38106 L
.81909 .42121 L
.85916 .46294 L
.89771 .50605 L
.93871 .55523 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[35]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000>@3oool2000000@0oooo0P0000040?oo
o`800000>@3oool5000003P0oooo1@0000020?ooo`800000103oool2000003T0oooo100000060?oo
o`003`3oool00`000000oooo00000003000003@0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000h0?ooo`030000003oool0oooo00L0oooo000?0?ooo`030000003oool0
oooo00<0oooo1000000`0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`070?ooo`<00000;@3oool0
10000000oooo0?ooo`0000090?ooo`800000>`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00P0oooo0P00000k0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo00X0oooo1000000Y0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>03o
ool010000000oooo0?ooo`0000060?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`@000009P3o
ool2000000X0oooo0`00000i0?ooo`800000>`3oool2000000X0oooo0`00000i0?ooo`8000001`3o
ool000l0oooo0P00000C0?ooo`<00000n@3oool000l0oooo00<000000?ooo`3oool05@3oool40000
0?D0oooo000?0?ooo`030000003oool0oooo01T0oooo1000003a0?ooo`003`3oool00`000000oooo
0?ooo`0M0?ooo`<00000kP3oool000l0oooo00<000000?ooo`3oool0803oool400000>X0oooo000?
0?ooo`030000003oool0oooo02@0oooo1000003V0?ooo`00203ooooo000001T00000000?0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool000l0oooo00<000000?ooo`3oool0;P3oool2000000l0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool0<03oool300000=/0oooo000?0?ooo`030000003oool0
oooo03<0oooo0`00003H0?ooo`003`3oool00`000000oooo0?ooo`0f0?ooo`@00000e03oool000l0
oooo0P00000k0?ooo`@00000d03oool000l0oooo00<000000?ooo`3oool0?P3oool300000<d0oooo
000?0?ooo`030000003oool0oooo0440oooo0`00003:0?ooo`003`3oool00`000000oooo0?ooo`14
0?ooo`<00000a`3oool000l0oooo00<000000?ooo`3oool0A`3oool300000<@0oooo000?0?ooo`03
0000003oool0oooo04X0oooo0`0000310?ooo`003`3oool2000004h0oooo0`00002n0?ooo`003`3o
ool00`000000oooo0?ooo`1@0?ooo`800000_03oool000l0oooo00<000000?ooo`3oool0DP3oool3
00000;T0oooo000?0?ooo`030000003oool0oooo05D0oooo0`00002f0?ooo`003`3oool00`000000
oooo0?ooo`1H0?ooo`800000]03oool000l0oooo0P00001K0?ooo`<00000/@3oool000l0oooo00<0
00000?ooo`3oool0G@3oool200000:l0oooo000?0?ooo`030000003oool0oooo05l0oooo0`00002/
0?ooo`003`3oool00`000000oooo0?ooo`1R0?ooo`800000ZP3oool000L0oooo100000040?ooo`03
0000003oool0oooo06@0oooo0P00002X0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06H0oooo0`00002U0?ooo`00203oool00`000000oooo0?ooo`040?ooo`<00000J@3o
ool200000:<0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J`3oool2
00000:40oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K@3oool2
000009l0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`1_0?ooo`800000W@3oool000l0
oooo00<000000?ooo`3oool0L@3oool2000009/0oooo000?0?ooo`030000003oool0oooo07<0oooo
0P00002I0?ooo`003`3oool2000007H0oooo0P00002G0?ooo`003`3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo09@0oooo000?0?ooo`030000003oool0oooo07P0oooo0P00002D0?oo
o`003`3oool00`000000oooo0?ooo`1j0?ooo`800000TP3oool000l0oooo00<000000?ooo`3oool0
O03oool200000900oooo000?0?ooo`030000003oool0oooo07h0oooo0P00002>0?ooo`003`3oool2
00000840oooo0P00002<0?ooo`003`3oool00`000000oooo0?ooo`220?ooo`800000RP3oool000l0
oooo00<000000?ooo`3oool0Q03oool2000008P0oooo000?0?ooo`030000003oool0oooo08H0oooo
0P0000260?ooo`003`3oool00`000000oooo0?ooo`280?ooo`800000Q03oool000l0oooo00<00000
0?ooo`3oool0RP3oool200000880oooo000?0?ooo`800000S@3oool200000800oooo000?0?ooo`03
0000003oool0oooo08h0oooo0P00001n0?ooo`003`3oool00`000000oooo0?ooo`2@0?ooo`030000
003oool0oooo07/0oooo000?0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0NP3o
ool000T0oooo0`0000030?ooo`030000003oool0oooo0980oooo0P00001j0?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0M`3oool000L0
oooo1@0000030?ooo`<00000U@3oool2000007L0oooo00070?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1d0?ooo`00203oool00`000000oooo
000000040?ooo`030000003oool0oooo09P0oooo0P00001d0?ooo`002@3oool2000000@0oooo00<0
00000?ooo`3oool0VP3oool200000780oooo000?0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0K`3oool000l0oooo0P00002N0?ooo`800000K`3oool000l0oooo00<000000?ooo`3o
ool0W`3oool2000006d0oooo000?0?ooo`030000003oool0oooo0:40oooo0P00001[0?ooo`003`3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo06P0oooo000?0?ooo`030000003oool0
oooo0:@0oooo0P00001X0?ooo`003`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo
06D0oooo000?0?ooo`800000Z03oool00`000000oooo0?ooo`1T0?ooo`003`3oool00`000000oooo
0?ooo`2X0?ooo`800000I03oool000l0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`1Q0?ooo`003`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0600oooo000?0?oo
o`030000003oool0oooo0:`0oooo0P00001P0?ooo`003`3oool00`000000oooo0?ooo`2^0?ooo`03
0000003oool0oooo05d0oooo000?0?ooo`800000/03oool00`000000oooo0?ooo`1L0?ooo`003`3o
ool00`000000oooo0?ooo`2`0?ooo`800000G03oool000l0oooo00<000000?ooo`3oool0/P3oool0
0`000000oooo0?ooo`1I0?ooo`003`3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo
05P0oooo00070?ooo`<000001@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo05L0
oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0]@3oool2000005L0
oooo00070?ooo`040000003oool0oooo000000@0oooo0`00002g0?ooo`030000003oool0oooo05@0
oooo00070?ooo`<000001@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo05<0oooo
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`1B0?ooo`00203oool3000000@0oooo00<000000?ooo`3oool0^P3oool200000580oooo000?0?oo
o`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0C`3oool000l0oooo00<000000?ooo`3o
ool0_@3oool00`000000oooo0?ooo`1>0?ooo`003`3oool200000;l0oooo0P00001>0?ooo`003`3o
ool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04/0oooo000?0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0BP3oool000l0oooo00<000000?ooo`3oool0`P3oool20000
04X0oooo000?0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0A`3oool000l0oooo
00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`160?ooo`003`3oool200000<L0oooo00<0
00000?ooo`3oool0A@3oool000l0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`14
0?ooo`003`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo04<0oooo000?0?ooo`03
0000003oool0oooo0<T0oooo0P0000130?ooo`003`3oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo0400oooo000?0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0?`3o
ool000l0oooo0P00003>0?ooo`030000003oool0oooo03h0oooo000?0?ooo`030000003oool0oooo
0<h0oooo00<000000?ooo`3oool0?@3oool000l0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`0l0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0d03oool00`000000oooo
0?ooo`0k0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0=40oooo
00<000000?ooo`3oool0>P3oool000L0oooo00@000000?ooo`3oool00000103oool300000=80oooo
00<000000?ooo`3oool0>@3oool000P0oooo0P0000050?ooo`030000003oool0oooo0=<0oooo00<0
00000?ooo`3oool0>03oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo03L0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3E
0?ooo`030000003oool0oooo03H0oooo000?0?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool0=@3oool000l0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0d0?ooo`00
3`3oool200000=T0oooo00<000000?ooo`3oool0<`3oool000l0oooo00<000000?ooo`3oool0f@3o
ool00`000000oooo0?ooo`0b0?ooo`003`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0
oooo0340oooo000?0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0<03oool000l0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0_0?ooo`003`3oool00`000000oooo
0?ooo`3M0?ooo`030000003oool0oooo02h0oooo000?0?ooo`800000g`3oool00`000000oooo0?oo
o`0]0?ooo`003`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo02`0oooo000?0?oo
o`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0;03oool000l0oooo00<000000?ooo`3o
ool0h03oool00`000000oooo0?ooo`0[0?ooo`003`3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo02X0oooo000?0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0:@3o
ool000l0oooo0P00003T0?ooo`030000003oool0oooo02P0oooo000?0?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool09`3oool000l0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`0V0?ooo`003`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo02D0oooo
00000`3oool000000000000300000080oooo0P0000050?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool0903oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0S0?ooo`000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool300000>T0oooo00<0
00000?ooo`3oool08P3oool000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0Q0?ooo`000`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo0240oooo00020?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0j`3oool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`3/0?oo
o`030000003oool0oooo01l0oooo000?0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3o
ool07P3oool000l0oooo0P00003_0?ooo`030000003oool0oooo01d0oooo000?0?ooo`030000003o
ool0oooo0>l0oooo00<000000?ooo`3oool0703oool000l0oooo00<000000?ooo`3oool0l03oool0
0`000000oooo0?ooo`0K0?ooo`003`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
01X0oooo000?0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool06@3oool000l0oooo
0P00003c0?ooo`030000003oool0oooo01T0oooo000?0?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0G
0?ooo`003`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo01H0oooo000?0?ooo`03
0000003oool0oooo0?D0oooo00<000000?ooo`3oool05P3oool000l0oooo00<000000?ooo`3oool0
mP3oool00`000000oooo0?ooo`0E0?ooo`003`3oool200000?P0oooo00<000000?ooo`3oool0503o
ool000l0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0C0?ooo`003`3oool00`00
0000oooo0?ooo`3i0?ooo`030000003oool0oooo0180oooo000?0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool04P3oool000030?ooo`000000000000<0000000<0oooo000000000000
0P0000040?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool04@3oool000<0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0
403oool000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<00000o03o
ool00`000000oooo0?ooo`0?0?ooo`000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0oooo00d0oooo00020?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo
0?ooo`0;0?ooo`003`3oool200000?l0oooo0`3oool00`000000oooo0?ooo`0:0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?oo
o`3oool0o`3oool40?ooo`030000003oool0oooo00P0oooo000?0?ooo`030000003oool0oooo0?l0
oooo103oool00`000000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003o
ool0oooo00H0oooo000?0?ooo`800000o`3oool80?ooo`030000003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.11686, -1.56536, \
0.00755008, 0.085514}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[35]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
  Cell[BoxData[
      \(f[x, \(-1\)]\)]],
  " \:043f\:0440\:0438\:043d\:0438\:043c\:0430\:0435\:0442 \:043c\:0430\:043a\
\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0439 \:0438 \:043c\:0438\
\:043d\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:043d\:0430 \:043a\:043e\:043d\:0446\:0430\
\:0445 \:043e\:0442\:0440\:0435\:0437\:043a\:0430 ",
  Cell[BoxData[
      \(\([0, 2]\)\)]],
  ". \:042d\:0442\:0438 \:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f \
\:043c\:044b \:0443\:0436\:0435 \:0432\:044b\:0447\:0438\:0441\:043b\:044f\
\:043b\:0438."
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[TextData[{
  "\:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \:043f\:043e\
\:0432\:0435\:0434\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\
\:0438\:0438 ",
  Cell[BoxData[
      \(f\)]],
  " \:043f\:0440\:0438 ",
  Cell[BoxData[
      \(y = 2\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[x, 2]\)], "Input",
  CellLabel->"In[36]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(8 - 6\ x + x\^3\)], "Output",
  CellLabel->"Out[36]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x, 2], {x, 0, 2}]\)], "Input",
  CellLabel->"In[37]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -0.229093 0.104051 [
[.2619 .07056 -9 -9 ]
[.2619 .07056 9 0 ]
[.5 .07056 -3 -9 ]
[.5 .07056 3 0 ]
[.7381 .07056 -9 -9 ]
[.7381 .07056 9 0 ]
[.97619 .07056 -3 -9 ]
[.97619 .07056 3 0 ]
[.01131 .18711 -6 -4.5 ]
[.01131 .18711 0 4.5 ]
[.01131 .29116 -6 -4.5 ]
[.01131 .29116 0 4.5 ]
[.01131 .39522 -6 -4.5 ]
[.01131 .39522 0 4.5 ]
[.01131 .49927 -6 -4.5 ]
[.01131 .49927 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .08306 m
.2619 .08931 L
s
[(0.5)] .2619 .07056 0 1 Mshowa
.5 .08306 m
.5 .08931 L
s
[(1)] .5 .07056 0 1 Mshowa
.7381 .08306 m
.7381 .08931 L
s
[(1.5)] .7381 .07056 0 1 Mshowa
.97619 .08306 m
.97619 .08931 L
s
[(2)] .97619 .07056 0 1 Mshowa
.125 Mabswid
.07143 .08306 m
.07143 .08681 L
s
.11905 .08306 m
.11905 .08681 L
s
.16667 .08306 m
.16667 .08681 L
s
.21429 .08306 m
.21429 .08681 L
s
.30952 .08306 m
.30952 .08681 L
s
.35714 .08306 m
.35714 .08681 L
s
.40476 .08306 m
.40476 .08681 L
s
.45238 .08306 m
.45238 .08681 L
s
.54762 .08306 m
.54762 .08681 L
s
.59524 .08306 m
.59524 .08681 L
s
.64286 .08306 m
.64286 .08681 L
s
.69048 .08306 m
.69048 .08681 L
s
.78571 .08306 m
.78571 .08681 L
s
.83333 .08306 m
.83333 .08681 L
s
.88095 .08306 m
.88095 .08681 L
s
.92857 .08306 m
.92857 .08681 L
s
.25 Mabswid
0 .08306 m
1 .08306 L
s
.02381 .18711 m
.03006 .18711 L
s
[(4)] .01131 .18711 1 0 Mshowa
.02381 .29116 m
.03006 .29116 L
s
[(5)] .01131 .29116 1 0 Mshowa
.02381 .39522 m
.03006 .39522 L
s
[(6)] .01131 .39522 1 0 Mshowa
.02381 .49927 m
.03006 .49927 L
s
[(7)] .01131 .49927 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(8)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .10387 m
.02756 .10387 L
s
.02381 .12468 m
.02756 .12468 L
s
.02381 .14549 m
.02756 .14549 L
s
.02381 .1663 m
.02756 .1663 L
s
.02381 .20792 m
.02756 .20792 L
s
.02381 .22873 m
.02756 .22873 L
s
.02381 .24954 m
.02756 .24954 L
s
.02381 .27035 m
.02756 .27035 L
s
.02381 .31197 m
.02756 .31197 L
s
.02381 .33279 m
.02756 .33279 L
s
.02381 .3536 m
.02756 .3536 L
s
.02381 .37441 m
.02756 .37441 L
s
.02381 .41603 m
.02756 .41603 L
s
.02381 .43684 m
.02756 .43684 L
s
.02381 .45765 m
.02756 .45765 L
s
.02381 .47846 m
.02756 .47846 L
s
.02381 .52008 m
.02756 .52008 L
s
.02381 .54089 m
.02756 .54089 L
s
.02381 .5617 m
.02756 .5617 L
s
.02381 .58251 m
.02756 .58251 L
s
.02381 .06225 m
.02756 .06225 L
s
.02381 .04144 m
.02756 .04144 L
s
.02381 .02063 m
.02756 .02063 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .55272 L
.10458 .49793 L
.14415 .44722 L
.18221 .39948 L
.22272 .35013 L
.26171 .30439 L
.30316 .25809 L
.34309 .2161 L
.3815 .17847 L
.42237 .1418 L
.46172 .11012 L
.49955 .08336 L
.53984 .05919 L
.57861 .04051 L
.59832 .03283 L
.61984 .02593 L
.64043 .02082 L
.64961 .01903 L
.65954 .01743 L
.66505 .0167 L
.67011 .01613 L
.67486 .01568 L
.68007 .01528 L
.68232 .01515 L
.68475 .01502 L
.68684 .01492 L
.68911 .01484 L
.69045 .0148 L
.69168 .01478 L
.69284 .01475 L
.69411 .01473 L
.69525 .01472 L
.69633 .01472 L
.69746 .01472 L
.69867 .01472 L
.69993 .01473 L
.70107 .01474 L
.70239 .01477 L
.70363 .01479 L
.70585 .01486 L
.70824 .01495 L
.71369 .01525 L
.71871 .01562 L
.72896 .0167 L
.73981 .01832 L
.74925 .02012 L
.75939 .02246 L
.7777 .02782 L
.79888 .03583 L
Mistroke
.81898 .0453 L
.85722 .06849 L
.89792 .1009 L
.9371 .14002 L
.97619 .18711 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o2@3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0
oooo00<000000?ooo`3oool0o`3ooolE0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
00090?ooo`030000003oool0oooo0;P0oooo3000001@0?ooo`002@3oool00`000000oooo0?ooo`2^
0?ooo`X00000303oool6000004X0oooo00090?ooo`800000Z`3oool4000001`0oooo1P0000140?oo
o`002@3oool00`000000oooo0?ooo`2U0?ooo`D000009P3oool200000480oooo00090?ooo`030000
003oool0oooo0:80oooo0`00000]0?ooo`<00000?`3oool000T0oooo00<000000?ooo`3oool0X03o
ool2000003<0oooo0`00000l0?ooo`002@3oool00`000000oooo0?ooo`2N0?ooo`800000>03oool2
000003X0oooo00090?ooo`030000003oool0oooo09`0oooo0P00000l0?ooo`800000>03oool000T0
oooo0P00000k0?ooo`800000103oool2000000@0oooo0P00000j0?ooo`D000004`3oool2000002@0
oooo1@0000020?ooo`800000103oool2000000d0oooo0P00000/0?ooo`@000001P3oool000T0oooo
00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
03/0oooo00<000000?ooo`3oool04@3oool2000002P0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`00000>0?ooo`800000:P3oool00`000000oooo0?ooo`070?ooo`002@3oool00`00
0000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0?0?ooo`800000:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00h0oooo0P00000Y0?ooo`030000003oool0oooo00H0oooo00090?ooo`030000003oool0oooo
03T0oooo00@000000?ooo`3oool000002@3oool2000003`0oooo00<000000?ooo`3oool03@3oool2
000002`0oooo00<000000?ooo`3oool0203oool2000001<0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0;0?ooo`800000;P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo0P00000U0?ooo`040000003oool0
oooo000000H0oooo00090?ooo`030000003oool0oooo03X0oooo0P00000:0?ooo`<00000>P3oool2
000000/0oooo0P00000_0?ooo`8000002P3oool3000001D0oooo0P00000T0?ooo`8000001`3oool0
00T0oooo0P00002?0?ooo`800000E`3oool00`000000oooo0?ooo`0Z0?ooo`002@3oool00`000000
oooo0?ooo`2<0?ooo`800000FP3oool2000002X0oooo00090?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0W0?ooo`002@3oool00`000000oooo0?oo
o`290?ooo`800000H03oool00`000000oooo0?ooo`0V0?ooo`002@3oool00`000000oooo0?ooo`27
0?ooo`800000H`3oool2000002H0oooo00090?ooo`030000003oool0oooo08D0oooo0P00001W0?oo
o`030000003oool0oooo02<0oooo00020?ooool000007`00000000T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool3000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2000000`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0803oool000T0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`1_0?ooo`800000803oool000T0oooo00<000000?ooo`3oool0OP3oool20000
07@0oooo00<000000?ooo`3oool07@3oool000T0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo01`0oooo00090?ooo`800000O03oool2000007T0oooo
00<000000?ooo`3oool06`3oool000T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo01X0oooo00090?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`0I0?ooo`002@3oool00`000000oooo0?ooo`1g0?oo
o`800000P03oool00`000000oooo0?ooo`0H0?ooo`002@3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool05`3oool000T0oooo0P00001f0?ooo`030000
003oool0oooo08<0oooo0P00000G0?ooo`002@3oool00`000000oooo0?ooo`1c0?ooo`800000R03o
ool00`000000oooo0?ooo`0D0?ooo`002@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool04`3oool000T0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo0180oooo00090?ooo`030000003oool0oooo06l0
oooo0P00002?0?ooo`030000003oool0oooo0140oooo00090?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0@0?ooo`002@3oool2000006h0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`0?0?ooo`002@3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool03P3oool000T0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00d0oooo00090?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0=0?ooo`00
2@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0
303oool000T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2K0?ooo`030000003o
ool0oooo00/0oooo00090?ooo`800000J03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo00X0oooo00090?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`090?ooo`002@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0:40
oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo00P0oooo00030?ooo`<000000`3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool01`3oool000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool01P3oool000030?ooo`000000000000<000000`3oool300000640oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo000000040?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0/@3oool00080oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0;80oooo00030?ooo`800000
103oool00`000000oooo0?ooo`1M0?ooo`800000]@3oool000T0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`2e0?ooo`002@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo0;H0oooo00090?ooo`800000F`3oool00`000000oooo0?ooo`2g0?ooo`002@3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0;P0oooo00090?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0^@3oool000T0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`2j0?ooo`002@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0;/0oooo00090?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0_03oool000T0oooo0P00001E0?ooo`03
0000003oool0oooo0;d0oooo00090?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
_P3oool000T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2o0?ooo`002@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0<00oooo00090?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0`@3oool000T0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`320?ooo`002@3oool2000004l0oooo00<000000?ooo`3oool0``3oool000T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`340?ooo`002@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0<D0oooo00090?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0aP3oool000T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`370?ooo`00
2@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0<L0oooo00090?ooo`800000BP3o
ool00`000000oooo0?ooo`380?ooo`002@3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0<T0oooo00090?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0bP3oool000T0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3;0?ooo`000P3oool2000000D0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3;0?ooo`0000D0oooo0000003oool0oooo
000000040?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0c03oool000@0oooo00<0
00000?ooo`3oool00P3oool3000004@0oooo00<000000?ooo`3oool0c@3oool00080oooo0P000005
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0cP3oool00080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<h0oooo00020?ooo`<0
0000103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0<l0oooo00090?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0d03oool000T0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`3A0?ooo`002@3oool200000400oooo00<000000?ooo`3oool0dP3oool0
00T0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3C0?ooo`002@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo0=<0oooo00090?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0e03oool000T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`3E0?ooo`002@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0=H0oooo00090?oo
o`800000>`3oool00`000000oooo0?ooo`3G0?ooo`002@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0=P0oooo00090?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
f03oool000T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3I0?ooo`002@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0=X0oooo00090?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0f`3oool000T0oooo0P00000f0?ooo`030000003oool0oooo0=`0
oooo00090?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0g@3oool000T0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`3N0?ooo`002@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0=h0oooo00090?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0g`3oool000T0oooo0P00000b0?ooo`030000003oool0oooo0>00oooo00090?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0h@3oool000T0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3R0?ooo`002@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0><0oooo0000103oool000000000000000050?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0i03oool000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0>@0oooo00001@3oool000000?ooo`3oool0000000@0oooo0`00000/
0?ooo`030000003oool0oooo0>D0oooo0000103oool000000000000000050?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0iP3oool00080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0>L0oooo00020?ooo`<00000103oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0>P0oooo00090?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0j@3oool000T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`3Z0?ooo`002@3oool2000002P0oooo00<000000?ooo`3oool0jP3oool000T0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`3[0?ooo`002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0>`0oooo00090?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
k@3oool000T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3^0?ooo`002@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0>l0oooo00090?ooo`8000008`3oool00`00
0000oooo0?ooo`3_0?ooo`002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?00
oooo00090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0l@3oool000T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`3b0?ooo`002@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0?<0oooo00090?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0l`3oool000T0oooo0P00000N0?ooo`030000003oool0oooo0?@0oooo00090?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0m@3oool000T0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`3f0?ooo`002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0?H0oooo00090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0m`3oool000T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3h0?ooo`002@3oool2000001T0oooo
00<000000?ooo`3oool0n@3oool000T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3i0?ooo`002@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?X0oooo00090?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0n`3oool000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?`0oooo00030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3l0?ooo`000`3o
ool00`000000oooo0?ooo`030?ooo`<00000503oool00`000000oooo0?ooo`3m0?ooo`00103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0oP3oool0
00050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0?l0oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3o0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
oooo0@3oool000T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooo`80oooo
00090?ooo`800000403oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3oool40?ooo`002@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?l0oooo103oool000T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooo`D0oooo00090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3oool60?ooo`002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo1`3o
ool000T0oooo0P00000;0?ooo`030000003oool0oooo0?l0oooo203oool000T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3oool90?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0oooo2P3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooo`/0oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool;
0?ooo`002@3oool2000000L0oooo00<000000?ooo`3oool0o`3oool<0?ooo`002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo3@3oool000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooo`h0oooo00090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0o`3oool>0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
oa00oooo00090?ooo`8000000P3oool00`000000oooo0?ooo`3o0?oooa40oooo00090?ooo`050000
003oool0oooo0?ooo`000000o`3ooolC0?ooo`002@3oool010000000oooo0?ooo`00003o0?oooa@0
oooo00090?ooo`030000003oool000000?l0oooo5@3oool00080oooo0P0000050?ooo`800000o`3o
oolF0?ooo`0000D0oooo0000003oool0oooo000000040?ooo`800000o`3ooolF0?ooo`0000D0oooo
0000003oool0oooo000000040?ooo`<00000o`3ooolE0?ooo`000P3oool2000000D0oooo00<00000
0?ooo`3oool0o`3ooolE0?ooo`0000D0oooo0000003oool0oooo000000040?ooo`030000003oool0
oooo0?l0oooo5@3oool00080oooo0P0000050?ooo`030000003oool0oooo0?l0oooo5@3oool000T0
oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0705926, 2.18539, \
0.00738887, 0.0338152}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[37]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:041c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:044d\:0442\:0430 \:0444\
\:0443\:043d\:043a\:0446\:0438\:044f \:043f\:0440\:0438\:043d\:0438\:043c\
\:0430\:0435\:0442 \:0432 \:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(0\)]],
  ". \:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \
\:0442\:043e\:0447\:043a\:0443 \:043c\:0438\:043d\:0438\:043c\:0443\:043c\
\:0430"
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\[PartialD]\_x f[x, 2] \[Equal] 0, x]\)], "Input",
  CellLabel->"In[38]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{x \[Rule] \(-\@2\)}, {x \[Rule] \@2}}\)], "Output",
  CellLabel->"Out[38]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[\@2. , 2]\)], "Input",
  CellLabel->"In[39]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(2.3431457505076203`\)], "Output",
  CellLabel->"Out[39]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0422\:0435\:043f\:0435\:0440\:044c \:043d\:0430\:0434\:043e \:043f\:043e\
\:0441\:043c\:043e\:0442\:0440\:0435\:0442\:044c \:0432\:0441\:0435 \:0442\
\:043e, \:0447\:0442\:043e \:043c\:044b \:043d\:0430\:0441\:0447\:0438\:0442\
\:0430\:043b\:0438, \:0438 \:0432\:044b\:0431\:0440\:0430\:0442\:044c \:043d\
\:0430\:0438\:0431\:043e\:043b\:044c\:0448\:0435\:0435 \:0438 \:043d\:0430\
\:0438\:043c\:0435\:043d\:044c\:0448\:0435\:0435 \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:044f \:0444\:0443\:043d\:043a\:0446\:0438\:0438. \:041d\
\:0430\:0438\:0431\:043e\:043b\:044c\:0448\:0435\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0432 \:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(\((2, \(-1\))\)\)]],
  " \:0440\:0430\:0432\:043d\:043e ",
  Cell[BoxData[
      \(13\)]],
  ". \:041d\:0430\:0438\:043c\:0435\:043d\:044c\:0448\:0435\:0435 \
\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:0435 \:043f\:0440\:0438\:043d\
\:0438\:043c\:0430\:0435\:0442\:0441\:044f \:0432 \:0434\:0432\:0443\:0445 \
\:0442\:043e\:0447\:043a\:0430\:0445 ",
  Cell[BoxData[
      \(\((1, 1)\)\)]],
  " \:0438 ",
  Cell[BoxData[
      \(\((0, \(-1\))\)\)]],
  "\:0438 \:0440\:0430\:0432\:043d\:043e ",
  Cell[BoxData[
      \(\(-1\)\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[40]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{492, 557},
WindowMargins->{{63, Automatic}, {Automatic, 12}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 122, 1, 67, "Title"],

Cell[CellGroupData[{
Cell[1852, 55, 604, 14, 105, "ExerciseMain"],
Cell[2459, 71, 191, 7, 30, "Text"],
Cell[2653, 80, 124, 3, 50, "Input"],
Cell[2780, 85, 192, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[2997, 92, 168, 4, 70, "Input"],
Cell[3168, 98, 88829, 1679, 321, 21522, 842, "GraphicsData", "PostScript", \
"Graphics"],
Cell[92000, 1779, 192, 5, 49, "Output"]
}, Open  ]],
Cell[92207, 1787, 645, 11, 50, "Text"],

Cell[CellGroupData[{
Cell[92877, 1802, 184, 4, 50, "Input"],
Cell[93064, 1808, 318, 6, 68, "Output"]
}, Open  ]],
Cell[93397, 1817, 614, 14, 50, "Text"],

Cell[CellGroupData[{
Cell[94036, 1835, 95, 3, 50, "Input"],
Cell[94134, 1840, 95, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94266, 1848, 95, 3, 50, "Input"],
Cell[94364, 1853, 90, 3, 49, "Output"]
}, Open  ]],
Cell[94469, 1859, 315, 7, 30, "Text"],
Cell[94787, 1868, 333, 11, 30, "Text"],

Cell[CellGroupData[{
Cell[95145, 1883, 95, 3, 50, "Input"],
Cell[95243, 1888, 93, 3, 49, "Output"]
}, Open  ]],
Cell[95351, 1894, 521, 11, 50, "Text"],

Cell[CellGroupData[{
Cell[95897, 1909, 100, 3, 50, "Input"],
Cell[96000, 1914, 95, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96132, 1922, 95, 3, 50, "Input"],
Cell[96230, 1927, 90, 3, 49, "Output"]
}, Open  ]],
Cell[96335, 1933, 333, 11, 30, "Text"],

Cell[CellGroupData[{
Cell[96693, 1948, 95, 3, 50, "Input"],
Cell[96791, 1953, 104, 3, 49, "Output"]
}, Open  ]],
Cell[96910, 1959, 219, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[97154, 1967, 117, 3, 50, "Input"],
Cell[97274, 1972, 17890, 466, 186, 4339, 293, "GraphicsData", "PostScript", \
"Graphics"],
Cell[115167, 2440, 185, 5, 49, "Output"]
}, Open  ]],
Cell[115367, 2448, 537, 12, 50, "Text"],

Cell[CellGroupData[{
Cell[115929, 2464, 131, 3, 50, "Input"],
Cell[116063, 2469, 128, 3, 52, "Output"]
}, Open  ]],
Cell[116206, 2475, 341, 10, 30, "Text"],
Cell[116550, 2487, 424, 10, 50, "Text"],

Cell[CellGroupData[{
Cell[116999, 2501, 100, 3, 50, "Input"],
Cell[117102, 2506, 91, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117230, 2514, 99, 3, 53, "Input"],
Cell[117332, 2519, 108, 3, 49, "Output"]
}, Open  ]],
Cell[117455, 2525, 338, 11, 30, "Text"],

Cell[CellGroupData[{
Cell[117818, 2540, 100, 3, 50, "Input"],
Cell[117921, 2545, 109, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[118067, 2553, 117, 3, 50, "Input"],
Cell[118187, 2558, 16083, 411, 186, 3511, 250, "GraphicsData", "PostScript", \
"Graphics"],
Cell[134273, 2971, 185, 5, 49, "Output"]
}, Open  ]],
Cell[134473, 2979, 729, 16, 50, "Text"],
Cell[135205, 2997, 333, 11, 30, "Text"],

Cell[CellGroupData[{
Cell[135563, 3012, 95, 3, 50, "Input"],
Cell[135661, 3017, 104, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135802, 3025, 112, 3, 50, "Input"],
Cell[135917, 3030, 17713, 454, 186, 3924, 278, "GraphicsData", "PostScript", \
"Graphics"],
Cell[153633, 3486, 185, 5, 49, "Output"]
}, Open  ]],
Cell[153833, 3494, 532, 12, 50, "Text"],

Cell[CellGroupData[{
Cell[154390, 3510, 131, 3, 50, "Input"],
Cell[154524, 3515, 128, 3, 52, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[154689, 3523, 99, 3, 53, "Input"],
Cell[154791, 3528, 108, 3, 49, "Output"]
}, Open  ]],
Cell[154914, 3534, 1312, 29, 90, "Text"],
Cell[156229, 3565, 96, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

